<?php

namespace App\Livewire\Admin\Ebay;

use App\Models\AdGroup;
use App\Models\ApiResponse;
use App\Models\Ebay_Campaigns;
use App\Services\EbayApiClient;
use Illuminate\Http\Request;
use Livewire\Component;
use Livewire\WithPagination;
use WireUi\Traits\WireUiActions;

class Detail extends Component
{
    use WireUiActions, WithPagination;
    public $camps;
    // public $groups;
    public $processedData = [];
    public $keywords;
    public $adGroups;


    public function mount(Request $request)
    {
        // $request->campid
        $this->camps=Ebay_Campaigns::with('keywords','adGroups','performanceMetrics')->firstwhere('campaign_id',$request->campid);
        // Paginate keywords
        // $this->keywords = $this->camps->keywords()->paginate(10); // Adjust '10' to your desired per-page count

        // Paginate adGroups
        // $this->keywords = $this->camps->keywords()->paginate(10);

        // $this->adGroups = $this->camps->adGroups()->paginate(10);
        // dd($this->adGroups);

        // $this->groups=AdGroup::where('campaign_id',$request->campid)->get();
        // dd($group);
        // $this->camps = Ebay_Campaigns::find($request->campid);
        // Process the API response strings into a structured format

        // $new=new EbayApiClient();
        // $new->traffic_Report();
    }
    public function render()
    {
        return view('livewire.admin.ebay.detail')->layout('components.layouts.admin');
    }
}
