<?php

namespace App\Livewire\Admin\Ebay;

use App\Models\AdReportTask;
use App\Models\ApiResponse;
use App\Models\Product;
use App\Models\ProductDetail;
use App\Models\Storage;
use App\Services\EbayApiClient;
use Illuminate\Support\Facades\DB;
use Livewire\Component;
use Livewire\WithPagination;
use WireUi\Traits\WireUiActions;

class Index extends Component
{
    use WireUiActions, WithPagination;
    public $responses;
    public $processedData ;


    public function mount()
    {
      

        // Fetch all the stored API responses
        $this->processedData = AdReportTask::all();
    }
   
    public function render()
    {
        return view('livewire.admin.ebay.reportTaskList')->layout('components.layouts.admin');
    }
}
