<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;


class AdGroup extends Model
{
    //
    use HasFactory;

    protected $fillable = [
        'campaign_id',
        'ad_group_id',
        'name',
        'default_bid_value',
        'default_bid_currency',
        'ad_group_status',
    ];

    public function campaign()
    {
        return $this->belongsTo(Ebay_Campaigns::class);
    }
}
