<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class AmazonOauthToken extends Model
{
    //
    use HasFactory;

    protected $fillable = [
        'user_id',
        'marketplace_id',
        'access_token',
        'refresh_token',
        'access_token_expiry',
        'region',
        'selling_partner_id', // Add the selling_partner_id to the fillable array
    ];
}
