<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;


class CampaignKeyword extends Model
{
    //
    use HasFactory;
    protected $fillable = [
        'campaign_id', 
        'keyword_id', 
        'keyword_text', 
        'ad_group_id', 
        'match_type', 
        'keyword_status', 
        'normalized_keyword_text', 
        'bid_value', 
        'bid_currency',
    ];



    // Define the inverse relationship to Campaign
    public function campaign()
    {
        return $this->belongsTo(Ebay_Campaigns::class, 'campaign_id', 'campaign_id');
    }

}
