<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserShippingAddress extends Model
{
    use HasFactory;

    protected $fillable = [
        'user_id',
        'address',
        'country',
        'state',
        'city',
        'pincode',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
