<?php

return [
    'nutsons' => 'Nutsons',

    // header
    'home' => 'Home',
    'about-us' => 'About Us',
    'character-story' => 'Character Stories',
    'products' => 'Products',
    'sir-almond' => 'Sir Almond',
    'teen-cashew' => 'Teen Cashew',
    'miz-pistachio' => 'Miz Pistachio',
    'hazel-boy' => 'Hazel Boy',
    'the-peanuts' => 'The Peanuts',
    'lil-walnut' => 'Lil Walnut',
    'madam-raisins' => 'Madam Raisins',
    'testimonial' => 'Testimonial',
    'blog' => 'Blog',
    'contact-us' => 'Contact Us',
    'login' => 'LogIn',
    'register' => 'Register',
    'address' => 'Address',
    'use-same-address-for-shipping' => 'Use same address for shipping',
    'paypal' => 'PayPal',
    'adyen' => 'Adyen',

    // home page
    'hello' => 'Hello',
    'tasty' => 'Tasty!',
    'meet-healthy' => 'Meet Healthy.',
    'learn-more' => 'Learn More',
    'choose-your-nuts' => 'Choose Your Nuts',
    'natural-mix' => 'Natural Mix',
    'add-to-cart' => 'Add to Cart',
    'delicious-supergrain' => 'Delicious Supergrain',
    'customers' => 'Customers',
    'reviews' => 'Reviews',
    'find-out-more' => 'Find Out More',
    'where-to' => 'Where To',
    'find-us' => 'Find Us',
    'buy-online' => 'Buy Online',
    'see-our-product' => 'See Our Product',
    'need-inspirations' => 'Need Inspirations',
    'how-to-select-dry-fruits' => 'How to select dry fruits',
    'top-dry-fruit' => 'Top 5 dry fruits',
    'important-constituent' => 'An important constituent called dried fruit',
    'about' => 'About',
    'tasty-yet-healthy-recipes' => 'Tasty yet healthy recipes every month',
    'email' => 'Email',
    'yes-please' => 'Yes Please',

    // footer
    'quick-links' => 'Quick Links',
    'copyright' => 'Copyright © 2024 All Rights Reserved',

    // about page
    'about-detail' => 'Welcome to Nutsons, where tradition meets taste to redefine your dry fruit experience. At Nutsons, we take pride in offering a wide range of premium-quality, authentic-tasting dry fruits that bring delight to every palate.',
    'our-mission' => 'Our Mission',
    'mission-detail' => 'To deliver unparalleled quality and flavor through our diverse selection of dry fruits, ensuring customer satisfaction and fostering long-term relationships.',
    'our-vision' => 'Our Vision',
    'vision-detail' => 'Nutsons aims to be a beacon for healthier lifestyle choices by offering products synonymous with quality, freshness, and natural goodness. The company envisions itself as a leading provider of nutritious snacking options, facilitating a shift in global snacking habits towards more health-conscious choices. Nutsons is committed to evolving into a comprehensive provider of quality, natural food products, expanding its offerings beyond nuts and dry fruits to include a variety of essential food staples that align with its commitment to quality, health, and natural goodness.',
    'our-values' => 'Our Values',
    'the-promise' => 'The Promise',
    'the-promise-detail' => 'Nutsons has truly redefined what quality dry fruits should be. Every bite is a burst of authentic flavor, reminding me of the traditional tastes I grew up with. Their commitment to quality and authenticity is unparalleled.',
    'leaving-no-one-behind' => 'Leaving No One Behind',
    'leaving-behind-detail' => 'As a health-conscious individual, I am always on the lookout for nutritious snacks. Nutsons` dry fruits not only meet but exceed my expectations. The freshness and taste are consistently top-notch, making them my go-to choice.',
    'building-memories' => 'Building Memories',
    'building-memories-detail' => 'I have tried many brands, but Nutsons stands out for its exceptional taste and authenticity. Their dry fruits are always fresh and flavorful, making them a staple in my household. Highly recommended!',
    'watch' => 'Watch',
    'our-story' => 'Our Story',
    'highest-quality-product' => 'Highest Quality Products',
    'best-services' => 'Best Services',
    'natural-organic' => '100% Natural & Organic',
    'wide-range-product' => 'Wide Range Product',
    'our-story-detail' => 'Nutsons began with a core business philosophy centered around providing an unparalleled selection of nuts and dry fruits that are untouched by artificial flavorings or colorings. Located in Turkey, a strategic hub bridging continents, Nutsons leverages this geographical advantage to distribute its high-quality, natural products globally. The company`s commitment to purity ensures every product offered is a testament to nature`s generosity and quality. Nutsons distinguishes itself in the market by offering products that are as fresh and authentic as nature intended, investing in health with every snack made from its natural bounty.',

    // contact page
    'dont-be-shy' => "Don't Be Shy",
    'send-message' => 'Send Message',
    'full' => 'Full',
    'subject' => 'Subject',
    'message' => 'Message',

    // product page
    'size' => 'Size',
    'qty' => 'qty',
    'buy-now' => 'Buy Now',
    'add-new' => 'Add New',
    'review' => 'Review',
    'your' => 'Your',
    'name' => 'Name',
    'rating' => 'Rating',
    'submit' => 'Submit',
    'you-may-also-like' => 'You May Also Like',
    'health-benefits' => 'Health Benefits',
    'ways-add-to-diet' => 'Ways Add to Your Diet',
    'how-to-store' => 'How to <br/> Store',

    // cart page
    'cart' => 'Cart',
    'shopping' => 'Shopping',
    'details' => 'Details',
    'you-have' => 'You have',
    'items-in-your-cart' => 'items in your cart',
    'subtotal' => 'Subtotal',
    'shipping' => 'Shipping',
    'tax' => 'Tax',
    'discount' => 'Discount',
    'total' => 'Total',
    'continue' => 'Continue',
    'coupen-code' => 'Coupen Code',
    'enter-code-to-get' => 'Enter code to get discount instantly',
    'apply' => 'Apply',

    // checkout page
    'checkout' => 'Checkout',
    'personal' => 'Personal',
    'first' => 'First',
    'last' => 'Last',
    'contact' => 'Contact',
    'contact-' => 'contact-',
    'country' => 'Country',
    'state' => 'State',
    'city' => 'City',
    'pincode' => 'Pincode',
    'use-same-contact--for-shipping' => 'Use same contact- for shipping the order',
    'save' => 'Save',
    'order' => 'Order',
    'place' => 'Place',
    'by-placing-your-order' => 'By placing your order, you agree to our',
    'terms-conditions' => 'terms & conditions',
    'and' => 'and',
    'privacy-policy' => 'privacy policy',
    'you-having-place-order-for' => 'You having place order for',
    'items' => 'items',

    // payment page
    'payment' => 'Payment',
    'select-payment-method' => 'Select Payment Method',
    'credit-card' => 'Credit card',
    'debit-card' => 'Debit card',
    'google-pay' => 'Google Pay',
    'upi' => 'UPI',
    'amazon-pay' => 'Amazon Pay',
    'paytm' => 'Paytm',
    'saved-cards' => 'Saved Cards',
    'end-with' => 'end with',
    'exp' => 'Exp',
    'use-card' => 'Use card',
    'complete-your-purchase-by-providing' => 'Complete your purchase by providing the payment details',
    'card-number' => 'Card Number',
    'cvv' => 'CVV',
    'mm-yy' => 'MM/YY',
    'card-holder-name' => 'Card Holder Name',
    'pay' => 'Pay',
    'payments-are-secured-and-encrypted' => 'Payments are secured and encrypted',

    // stories page
    'introducing' => 'Introducing',
    'story' => 'Story',
    'meet' => 'Meet',

    'teen' => 'Teen',
    'sir' => 'Sir',
    'miz' => 'Miz',
    'hazel' => 'Hazel',
    'the' => 'The',
    'lil' => 'Lil',
    'madam' => 'Madam',

    'cashew' => 'Cashew',
    'almond' => 'Almond',
    'pistachio' => 'Pistachio',
    'boy' => 'Boy',
    'peanuts' => 'Peanuts',
    'walnut' => 'Walnut',
    'raisins' => 'Raisins',

    'cashew-p1' => "A vibrant and adventurous nutling living in the bustling town of Nutville. Teen Cashew is known for his boundless energy, creative spirit, and passion for exploring new experiences. With a zest for life and a knack for turning everyday tasks into exciting adventures, Teen Cashew's story is a delightful blend of fun, learning, and friendship.",
    'cashew-p2' => 'Teen Cashew waking up to a bright and sunny morning, eager to embark on a DIY adventure. Armed with his trusty toolbox and a curious mind, he sets out to explore the town and discover new ways to put his skills to the test.',
    'cashew-p3' => "His first stop is at Granny Apple's orchard, where he helps her build a sturdy trellis for her climbing vines. Teen Cashew learns about the importance of patience, precision, and perseverance as he works alongside Granny Apple, who shares stories of her own DIY triumphs.",
    'cashew-p4' => "After a morning of DIY success, Teen Cashew heads to Uncle Cashew's Whimsical Kitchen for a cooking challenge with his friends. They are tasked with creating a three-course meal using only ingredients found in the kitchen garden.With his quick thinking and culinary flair, Teen Cashew whips up a mouthwatering salad, a savory vegetable stew, and a decadent fruit parfait. Along the way, he shares cooking tips, encourages teamwork, and learns the art of improvisation in the kitchen.",
    'cashew-p5' => "As the afternoon rolls in, Teen Cashew joins a group of friends for a neighborhood fix-it project. They visit Miz Pistachio's garden, where they repair a broken fence and build a colorful bird feeder using recycled materials.",
    'cashew-p6' => 'Teen Cashew leads the team with enthusiasm, teaching them the importance of recycling, creativity, and working together to solve problems. The project not only beautifies the garden but also fosters a sense of pride and camaraderie among the friends.',
    'cashew-p7' => "Teen Cashew gathers everyone in the town square for a DIY showcase and celebration. Each participant shares their experiences and creations, from handmade crafts to delicious treats. Teen Cashew reflects on the day's adventures, expressing gratitude for the lessons learned, friendships made, and the joy of embracing DIY spirit.",

    'almond-p1' => "In Nutville, Sir Almond woke up to a warm morning, filled with the aroma of freshly roasted almonds. His mornings began with a refreshing splash of water from a nearby stream, followed by a hearty breakfast of almond porridge with honey and fresh berries. After breakfast, he donned his armor made of almond shells, a gift from the townsfolk, and visited the town square, greeting everyone with a warm smile. Sir Almond's kindness and respect for the elders were well-known, helping them with daily tasks.",
    'almond-p2' => 'A renowned chef, taught young students at the Nutville Cooking School, emphasizing creativity and joy in cooking. His jovial companion, Uncle Cashew, often joined the classes, making each lesson enjoyable with jokes and laughter. After class, Sir Almond enjoyed a simple yet delicious lunch, often including an almond-crusted vegetable pie and a glass of hazelnut milk, fostering community spirit and camaraderie.',
    'almond-p3' => 'Sir Almond, a wise man, embarked on a daily patrol around Nutville and the Enchanted Forest, ensuring the safety and happiness of its inhabitants. He discovered new ingredients and helped creatures in need, such as rescuing squirrels or finding wild herbs for recipes. He also visited the elderly residents of Nutville, learning from their wisdom and connecting with them, demonstrating his deep respect for the elders and their connection.',
    'almond-p4' => "Tonight, Sir Almond's favorite part of the day was preparing dinner, a communal feast with friends and neighbors. He loved experimenting with new recipes and using fresh ingredients. His favorite dish was almond-crusted salmon with cashew-studded salad, and a delectable almond and honey tart for dessert. After dinner, Sir Almond enjoyed a quiet evening by the fireplace, reading stories, and writing letters to Grandmaster Walnut, seeking advice and sharing his daily experiences.",
    'almond-p5' => 'Sir Almond, a man with a noble heart and generous spirit, lived a life filled with duty, joy, and kindness. He took a peaceful walk under the starry sky, reflecting on the simple pleasures of life and the love and support of his community. His cozy cottage provided him with a space to dream of new adventures, reflecting on the simple pleasures of life and the love and support of his community.',

    'pistachio-p1' => 'Resided in Nutville, a nut-seed-friendly community. She was known for her vibrant green shell and problem-solving skills. Miz Pistachio was a go-to person for advice, DIY projects, and life lessons. Her cozy house, filled with knick-knacks and a lush garden, provided a haven for those needing guidance.',
    'pistachio-p2' => 'Miz Pistachio, a devoted gardener, wakes up to the sound of birds and the scent of fresh herbs. She notices a curious Sprout struggling with his small patch, unable to grow as he hoped. Miz Pistachio, a passionate gardener, teaches Sprout the importance of patience and respect for nature, emphasizing the need for working together with nature to ensure the growth of his plants.After a gardening lesson, She hosted a cooking session for Sprout and other young nutlings. They prepared a pistachio pesto using fresh basil from her garden. Miz Pistachio shared sustainable cooking practices and nutritional benefits of each ingredient. She shows the children how to measure ingredients, chop herbs safely, and blend the perfect pesto. Miz Pistachio encourages curiosity and questions, making the kitchen a lively classroom. Once the pesto is ready, they enjoy it with homemade bread, savoring the flavors of their hard work.',
    'pistachio-p3' => 'Miz Pistachio leads children in a DIY project to build birdhouses, using wood, nails, and paint. She teaches safety, using tools correctly, and encourages creativity. Each child paints their birdhouse in vibrant colors, while Miz Pistachio shares stories about birds and the importance of providing safe habitats for wildlife. The project aims to attract more feathered friends to gardens.',
    'pistachio-p4' => "Miz Pistachio, a renowned pistachio, hosts a colorful birdhouse celebration as the sun sets, highlighting the importance of teamwork and creativity. She shares her insights with the children and their families, emphasizing the significance of patience, respect, and kindness. The colorful birdhouses serve as a reminder of the town square's vibrant atmosphere and the joy of teamwork.",
    'pistachio-p5' => "Miz Pistachio, a content smiled character, writes in her garden journal, summarizing the day's lessons and experiences. She concludes with a heartfelt message,encouraging viewers to nurture their garden of wonders with love and care.“Today, we learned that with respect, patience, and a touch of creativity, we can accomplish great things and make our world a better place. Whether you’re planting a seed, cooking a meal, or building a birdhouse, remember to do it with love and care. Until next time, keep nurturing your garden of wonders, and let your kindness bloom far and wide.”",

    'hazel-p1' => 'In the quaint, nut-filled town of Nutville, there lived a spirited and curious young nutling known as Hazel Boy. With his golden-brown shell and boundless energy, Hazel Boy was always on the lookout for new adventures and ways to learn about the world. He was a fast learner, eager to explore and help out wherever he could, making every day a new opportunity for growth and discovery.',
    'hazel-p2' => 'On a sunny morning, Hazel Boy wakes up to visit Miz Pistachio, who promises to teach him about taking care of her garden“Good morning, Miz Pistachio!” Hazel Boy calls out as he arrives at her cozy cottage.',
    'hazel-p3' => '“Good morning, Hazel Boy!” Miz Pistachio replies with a warm smile. “Today, you’ll learn about the importance of respect and responsibility by taking care of my garden. Remember, plants need love and attention, just like we do.”',
    'hazel-p4' => 'Hazel Boy listens carefully as Pistachio teaches him how to water the plants, remove weeds, and maintain healthy soil. She explains that respecting nature means being gentle and attentive, and Hazel Boy takes his new responsibilities seriously, determined to do a great job.',
    'hazel-p5' => "After That he attends a cooking lesson at Uncle Cashew's Whimsical Kitchen, where they work on a hazelnut chocolate spread. Uncle Cashew teaches him about roasting hazelnuts, blending them with cocoa, and sweetening the mixture. He also teaches him about kitchen safety, accurate ingredient measurements, and cleaning up after cooking. Hazel Boy enjoys the spread on fresh bread, realizing that cooking is not only fun but also a great way to learn patience and precision.",
    'hazel-p6' => 'In the afternoon, Hazel Boy meets up with Sir Almond for a special DIY project. Today’s task is to build a treehouse in the big oak tree near the town square. Sir Almond, with his armor made of almond shells, is the perfect mentor for this adventurous project.',
    'hazel-p7' => '“Ready to build, Hazel Boy?” Sir Almond asks.',
    'hazel-p8' => '“Let’s do it!” Hazel Boy responds with excitement.',
    'hazel-p9' => 'Sir Almond, with his armor made of almond shells, guides Hazel Boy through the steps of gathering materials, measuring and cutting wood, and nailing the pieces together. They learn about planning, teamwork, and safety while working together. As they work, other children from Nutville join in, turning the project into a community effort. The treehouse transforms into a magnificent hideaway with a rope ladder and a cozy lookout.',
    'hazel-p10' => "As the sun sets, the town celebrates the accomplishment and pride of their project. Hazel's hard work and responsibility are praised by Miz Pistachio, who admires his garden care. Sir Almond congratulates Hazel on his job well done. The episode ends with Hazel in the treehouse, reflecting on the day's adventures and learning that with respect, responsibility, and teamwork, they can accomplish amazing things. He encourages others to continue exploring, stay curious, and remember that every day is a new adventure.",

    'peanuts-p1' => 'In the lively town of Nutville, the Peanut Pals—a group of energetic and adventurous peanuts—lived and played together. Each member of the group had a unique talent, making them the perfect team for any challenge that came their way. With their teamwork, creativity, and boundless enthusiasm, the Peanut Pals turned every day into an exciting adventure filled with fun and valuable life lessons.',
    'peanuts-p2' => 'Peanut Patty, Peanut Polly, and Peanut Paul are part of a group of Peanut Pals who are planning a rescue mission for a distressed bird stuck in a tree. The group, led by Peanut Pete, uses branches and vines to build a ladder, with Peanut Patty being the smallest and nimblest.The Peanut Pals spring into action. They work together to build a safe ladder using branches and vines. Peanut Polly, the clever problem-solver, figures out the best way to secure the ladder, while Peanut Paul, the strongest, helps lift and place it. Peanut Patty, the smallest and nimblest, climbs up to gently rescue the bird.',
    'peanuts-p3' => "Peanut Pals, after rescuing a bird, gather in the kitchen to make peanut butter and banana sandwiches. They emphasize the importance of hygiene, such as washing hands and cleaning their workspace. Peanut Polly suggests adding honey and cinnamon to the sandwiches, while Peanut Pete emphasizes the need for cleanliness. The Peanut Pals enjoy their delicious sandwiches, discussing the morning's adventure and the importance of respecting all creatures.",
    'peanuts-p4' => 'In the afternoon, the Peanut Pals decide to take on a DIY project: building a small bridge over a stream in the nearby park. The bridge will help the residents of Nutville cross safely and easily.Peanut Paul gathers the materials while Peanut Polly draws up a simple plan. Peanut Patty, with her artistic flair, paints colorful designs on the bridge, and Peanut Pete oversees the project, ensuring everyone is safe and working together.',
    'peanuts-p5' => 'As the sun sets, the Peanut Pals complete a bridge, a testament to their teamwork and creativity. The townsfolk of Nutville admire their hard work and ingenuity. To celebrate, they organize a small party by the stream, complete with music, dancing, and nutty snacks. The episode ends with a Heartfelt Message, highlighting the power of teamwork and creativity in overcoming challenges. Peanut Pete shares his thoughts in his journal, emphasizing that every task is an opportunity to learn and grow. The Peanut Pals encourage others to continue working together and stay creative.',

    'walnut-p1' => 'A small yet brave nutling, lived in Nutville, a vibrant town filled with adventure and curiosity. Despite his small size, he had a big heart and a big curiosity, exploring, learning new skills, and helping his friends while discovering the joys of living in a vibrant community.Li’l Walnut waking up to a bright and sunny morning. As he steps out of his cozy walnut shell house, he notices that the nuts he had gathered for a community picnic are missing! Determined to solve the mystery, Li’l Walnut decides to investigate.',
    'walnut-p2' => 'He starts his search in the Enchanted Forest, where he meets his friend, Miz Pistachio. “Good morning, Miz Pistachio! Have you seen any of my missing nuts?” he asks politely.',
    'walnut-p3' => '“Good morning, Li’l Walnut! I haven’t seen them, but I’ll help you look,” she replies with a warm smile.',
    'walnut-p4' => 'Together, they search the forest, teaching viewers about the importance of respecting nature as they go. They carefully move branches, avoid disturbing animal homes, and clean up any litter they find along the way.',
    'walnut-p5' => "Miz Pistachio and Li'l Walnut visit Uncle Cashew's Whimsical Kitchen to find their missing nuts. They brainstorm ideas while preparing a healthy nut salad. Uncle Cashew teaches them about balanced nutrition and the importance of sharing meals. They discuss possible reasons for the missing nuts, including hungry squirrels and a secret nut thief, while they eat in the cozy kitchen.",
    'walnut-p6' => 'After lunch, Li’l Walnut and his friends decide to make “Missing Nuts” posters to spread around Nutville. They gather at Sir Almond’s DIY workshop, where Sir Almond shows them how to create effective posters using bright colors and clear messages.',
    'walnut-p7' => '“Let’s work together to make sure everyone knows about the missing nuts,” Sir Almond says, handing out supplies.',
    'walnut-p8' => 'Li’l Walnut, Miz Pistachio, and Uncle Cashew work as a team, making posters and distributing them throughout the town.',
    'walnut-p9' => "Li'l Walnut discovers a trail of nutshells leading towards an old oak tree, where he discovers a group of squirrels who had taken the nuts for storage. He asks them if they took the picnic nuts, and they apologize, explaining they thought they were left as a gift. Li'l Walnut invites the squirrels to the community picnic, turning it into a joyous event where everyone shares food and stories.",
    'walnut-p10' => "The episode concludes with Li'l Walnut reflecting on the day's adventure and the lessons learned. He discovers that curiosity leads to new understandings, and respect for others, including animals, is crucial. Working together, they solve the mystery and make new friends. The lesson is to remember that even the smallest nutling can make a big difference in the world.",

    'raisins-p1' => "A renowned baker, prepares her famous fruit pies for the annual Magical Pie Contest in Fruitopia. She gathers ingredients and shares her techniques for creating the perfect crust and filling, emphasizing the importance of creativity and using seasonal ingredients to enhance flavor. Raisins's enchanting creations are showcased in the contest, showcasing the best of baking magic.",
    'raisins-p2' => 'In the midst of her baking frenzy, Madam Raisins encounters a problem—she’s run out of her secret ingredient, magical sugar crystals, which give her pies their extra sparkle and sweetness. Undeterred, she puts on her thinking cap and devises a plan to create a substitute using natural sweeteners and a touch of culinary magic.Madam Raisins, a talented baker, competed in the Magical Pie Contest at the town square. Alongside her friends Granny Apple and Chef Banana, she showcased her innovative pie, topped with a homemade magical sugar substitute and intricate fruit designs. The contest showcased the spirit of collaboration and camaraderie in the culinary world, as Raisins shared her creations with the judges',
    'raisins-p3' => 'Madam Raisins, a baker, shares her adventures with the winners of a contest. Despite facing stiff competition, she feels fulfilled and shares her passion for baking with others. The episode ends with a festive celebration in town square, where everyone enjoys pie and shares stories of their culinary adventures. Madam Raisins expresses gratitude for her fellow bakers, the community, and the joy of creating delicious treats that bring people together.',
    'raisins-p4' => '“Today, we learned that with creativity, problem-solving, collaboration, and a dash of magic, we can turn ordinary moments into extraordinary experiences. Whether it’s baking pies or pursuing your passions, embrace the journey, cherish your community, and always add a sprinkle of joy to everything you do.”With this uplifting conclusion, viewers are inspired to embrace creativity, innovation, and friendship, making each day a little sweeter, just like Madam Raisins’ magical pies.',

    // blogs page
    'blogs' => 'Blogs',
    'blog-title1' => 'Harnessing the Power of Nuts: A Guide to Enhanced Health and Well-being',
    'blog-detail1' => 'In a world where health-conscious choices are increasingly at the forefront of consumers` minds, nuts stand out as a superfood that promises not only great taste but also remarkable health benefits. At Nutsons, our commitment to providing high-quality, nutrient-dense nuts is driven by an understanding of their integral role in a balanced diet. This blog explores the various ways in which our nuts can elevate your health and well-being, making every snack or meal not just a treat for your taste buds but a boon for your body.',

    'blog-title2' => "From Tree to Table: The Natural Journey of Nutsons' Nuts",
    'blog-detail2' => "At Nutsons, we cherish the remarkable journey that each nut embarks on—from the nurturing soil of distant orchards to your dining table. This journey isn`t just about transporting a product; it's a testament to our commitment to quality, sustainability, and transparency. We invite you to follow the path of our nuts, understanding how they're grown, harvested, processed, and finally, how they arrive at your door, retaining all their natural goodness and flavor.",

    'blog-title3' => 'Crack the Benefits: Why Nuts Are a Must-Have in Your Daily Diet',
    'blog-detail3' => 'Nuts have long been celebrated as a staple of healthy diets worldwide, and it`s not hard to see why. These small but mighty morsels pack a nutritional punch that can enhance virtually any dietary regimen. At Nutsons, we`re passionate about bringing you not only the finest nuts from around the globe but also helping you understand the myriad benefits they offer. Here`s why incorporating nuts into your daily diet is not just a tasty choice, but a smart one too.',

    'blog-title4' => 'Unveiling Nature`s Powerhouse: How Our Nuts Boost Your Iron Levels and Health',
    'blog-detail4' => 'In the bustling rhythm of modern life, maintaining a balanced diet can be a challenge. However, the key to optimizing health and vitality may just lie in nature’s small yet mighty bounty: nuts. At Nutsons, we understand the importance of nutrients like iron in your daily diet. This essential mineral is a critical component of hemoglobin, a protein that helps red blood cells deliver oxygen throughout your body. Low iron levels can lead to fatigue, decreased immunity, and impaired cognitive function. That`s where our naturally iron-rich nuts come into play, offering not just a health boost but also delicious versatility in your diet.',

    'blog-title5' => 'Nuts About Nuts: Tasty Recipes That Pack a Nutritional Punch',
    'blog-detail5' => 'Nuts are not just a great snack; they are versatile ingredients that can transform simple dishes into nutrient-rich meals. At Nutsons, we understand the power of nuts to enhance both the flavor and nutritional value of everyday cooking. Whether you`re a culinary novice or a seasoned chef, here are some delicious, nutty recipes to invigorate your meals and provide you with all the health benefits that nuts have to offer.',

    // contact detail page
    'email' => 'support@nutsons.com',
    'phone-number' => '+44 20 7870 9070',
    'contact-address' => '44 Standard Rd, London NW10 6EU, United Kingdom',

    // testimonial page
    'user1' => 'Josh',
    'testimonial1' => 'Nutsons has truly redefined what quality dry fruits should be. Every bite is a burst of authentic flavor, reminding me of the traditional tastes I grew up with. Their commitment to quality and authenticity is unparalleled.',

    'user2' => 'Buttler',
    'testimonial2' => "As a health-conscious individual, I am always on the lookout for nutritious snacks. Nutsons' dry fruits not only meet but exceed my expectations. The freshness and taste are consistently top-notch, making them my go-to choice.",

    'user3' => 'Faf',
    'testimonial3' => 'I have tried many brands, but Nutsons stands out for its exceptional taste and authenticity. Their dry fruits are always fresh and flavorful, making them a staple in my household. Highly recommended!',

    // health benefits page
    'benefits-title1' => 'Nutritional Powerhouses',
    'benefits-detail1' => "Nutsons' nuts and dry fruits are packed with essential nutrients, including heart-healthy fats, proteins, vitamins, and minerals such as iron, magnesium, potassium, and antioxidants. Regular consumption can lead to numerous health benefits, enhancing overall well-being.",

    'benefits-title2' => 'Heart Health',
    'benefits-detail2' => 'Rich in unsaturated fats and omega-3 fatty acids, nuts can improve blood cholesterol levels, reducing the risk of heart disease. Additionally, the fiber in both nuts and dry fruits helps to lower bad cholesterol (LDL) and maintain good cholesterol (HDL).',

    'benefits-title3' => 'Weight Management',
    'benefits-detail3' => 'Despite their calorie content, nuts and dry fruits can help in weight management. Their high fiber content promotes a feeling of fullness, helping to control appetite and reduce overeating.',

    'benefits-title4' => 'Digestive Health',
    'benefits-detail4' => 'Fiber in dry fruits aids in digestion and prevents constipation, promoting a healthy digestive system.',

    'benefits-title5' => 'Glycemic Control',
    'benefits-detail5' => 'Nuts and certain dry fruits like apricots and prunes have a low glycemic index, which means they cause a slower rise in blood glucose levels, making them suitable for people with diabetes.',

    // add your diet page
    'diet-title1' => 'Snacking',
    'diet-detail1' => "The easiest way to incorporate Nutsons' nuts and dry fruits into your diet is by snacking on them between meals. They provide a healthy, satisfying alternative to less nutritious snacks.",

    'diet-title2' => 'Breakfast Boost',
    'diet-detail2' => 'Add a handful of nuts or a sprinkle of chopped dry fruits to your morning oatmeal, yogurt, or cereal for a nutrient-rich start to your day.',

    'diet-title3' => 'Salads',
    'diet-detail3' => 'Enhance the nutritional value and texture of your salads by topping them with a mix of nuts and dry fruits. They pair wonderfully with both leafy greens and more robust grain-based salads.',

    'diet-title4' => 'Baking and Cooking',
    'diet-detail4' => 'Use ground nuts as a flour substitute in baking for gluten-free treats. Dry fruits can be added to breads, muffins, and desserts, offering natural sweetness and flavor.',

    'diet-title5' => 'Homemade Trail Mix',
    'diet-detail5' => "Create your own trail mix using a variety of Nutsons' nuts and dry fruits along with seeds and whole grains for a portable and healthy snack option.",

    // store page
    'store-title1' => 'Sealing',
    'store-detail1' => 'Keep nuts and dry fruits in airtight containers to prevent exposure to moisture and other contaminants. Exposure to air can cause them to become stale or rancid.',

    'store-title2' => 'Cool and Dark Place',
    'store-detail2' => 'Store them in a cool, dark place. Excessive heat can spoil the nuts and dry fruits by breaking down their oils, and light can degrade their quality.',

    'store-title3' => 'Refrigeration',
    'store-detail3' => 'For long-term storage, especially in warm climates, refrigerating nuts and dry fruits can help maintain their freshness. This is particularly recommended for nuts to prevent them from becoming rancid.',

    'store-title4' => 'Freezing',
    'store-detail4' => 'Both nuts and dry fruits can be frozen to extend their shelf life up to a year. Make sure they are sealed properly in freezer-safe bags or containers to prevent freezer burn.',

    'store-title5' => 'Check Regularly',
    'store-detail5' => 'Regularly check your stored nuts and dry fruits for signs of spoilage, such as mold and unusual smells, especially if they are not stored in the refrigerator or freezer.',

    'conclusion-text' => "By following these storage tips, you can ensure that Nutsons' nuts and dry fruits retain their taste and nutritional benefits for longer, making them a reliable and healthy choice for everyday snacking and cooking.",

    //product detail
    'sir-almond-detail' => 'Sir Almond is a sleek, oblong nut with a smooth, tan shell. Distinguished by his subtly sweet and nutty flavor, he brings a delightful crunch to both sweet and savory dishes. ',

    'teen-cashew-detail' => 'Cashew is a crescent-shaped nut with a smooth, creamy texture and a delicate, buttery flavor. With his mild sweetness and rich consistency, he effortlessly enhances both sweet and savory dishes.',

    'hazel-boy-detail' => 'Hazel Boy is a small hazelnut with a smooth, golden-brown shell. Known for his sweet, buttery flavor and satisfying crunch, he adds a delightful touch to chocolates, baked goods, and savory dishes. ',

    'natural-mix-detail' => 'Natural Mix is a harmonious blend of nature`s finest nuts and dried fruits, including almonds, cashews, walnuts, raisins, and pistachios.',

    'the-peanuts-detail' => 'Peanuts are small, oval-shaped nuts with a light brown, papery shell and a rich, nutty flavor. Known for their satisfying crunch and versatility, they enhance a variety of dishes from snacks and desserts to savory recipes',

    'miz-pistachio-detail' => 'Miz Pistachio is a vibrant, green nut encased in a beige shell that often splits open to reveal her brilliant color. With a uniquely rich and slightly sweet flavor, she adds a touch of luxury and a delightful crunch to a variety of dishes',

    'madam-raisins-detail' => 'Madam Raisins is a petite, sun-dried grape with a deep, rich color and a wrinkled texture. She offers a sweet, slightly tangy flavor that enhances both sweet and savory dishes.',

    'lil-walnut-detail' => 'Lil Walnut is a small, rugged nut with a warm brown shell and a rich, buttery flavor. Despite his modest size, he offers a satisfying crunch and earthy taste that enhances both sweet and savory dishes. ',

    // your wishlist

    'wishlist' => 'wishlist',
];
