<div>
    <div class="our-story relative md:block flex flex-col-reverse">
        <video loop autoplay muted class="h-full">
            <source src="{{ asset('assets/images/video.mp4')}}" type="video/mp4">
            <source src="{{ asset('assets/images/video.ogg')}}" type="video/ogg">
        </video>
        <div class="story-details flex items-center justify-center flex-col w-full h-full text-center text-white lg:absolute relative top-0 left-0 lg:bg-black/[.6] bg-brown-light lg:py-0 sm:py-20 py-12">
            <div class="md:max-w-screen-xl mx-auto px-4 text-center">
                <h2 class="mb-6 lg:text-5xl md:text-4xl sm:text-3xl text-2xl font-bold uppercase">@lang('messages.watch') <span class="text-green">@lang('messages.our-story')</span></h2>
                <img src="{{ asset('assets/images/shape2.png')}}" alt="shape2" title="shape2" class="w-40 mx-auto mb-5">
                <p class="md:text-lg text-base mb-4">@lang('messages.our-story-detail')</p>
            </div>
            <div class="max-w-screen-2xl mx-auto px-4 w-full">
                <div class="grid lg:grid-cols-4 md:grid-cols-2 grid-cols-1 sm:mt-12 mt-7 gap-4">
                    <div class="text-center p-10 rounded-2xl bg-slate-50/10 border border-slate-200">
                        <img src="{{ asset('assets/images/quality-products.svg')}}" alt="img" class="h-20 mx-auto my-3">
                        <p class="md:text-lg text-base mb-4">@lang('messages.highest-quality-product')</p>
                    </div>
                    <div class="text-center p-10 rounded-2xl bg-slate-50/10 border border-slate-200">
                        <img src="{{ asset('assets/images/best-services.svg')}}" alt="img" class="h-20 mx-auto my-3">
                        <p class="md:text-lg text-base mb-4">@lang('messages.best-services')</p>
                    </div>
                    <div class="text-center p-10 rounded-2xl bg-slate-50/10 border border-slate-200">
                        <img src="{{ asset('assets/images/natural-organic.svg')}}" alt="img" class="h-20 mx-auto my-3">
                        <p class="md:text-lg text-base mb-4">@lang('messages.natural-organic')</p>
                    </div>
                    <div class="text-center p-10 rounded-2xl bg-slate-50/10 border border-slate-200">
                        <img src="{{ asset('assets/images/wide-products-range.svg')}}" alt="img" class="h-20 mx-auto my-3">
                        <p class="md:text-lg text-base mb-4">@lang('messages.wide-range-product')</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
