<div>
    <div class="default-padding">
        <div class="max-w-screen-2xl mx-auto px-4">
            <div class="heading center">
                <h2>@lang('messages.our-values')</h2>
                <img src="{{ asset('assets/images/shape2.png')}}" alt="shape2" title="shape2" width="150">
            </div>
            <div class="grid lg:grid-cols-3 md:grid-cols-2 gap-4 mt-12">
                <div class="mt-12">
                    <div class="values-card rounded-xl shadow-md text-center h-full py-8 px-6 bg-natural-mix">
                        <img src="{{ asset('assets/images/blog3.png')}}" alt="img" width="80%" height="auto" class="rounded-lg mx-auto -mt-12">
                        <h4 class="mt-6 mb-2 font-bold text-2xl">@lang('messages.the-promise')</h4>
                        <p class="mb-0">@lang('messages.the-promise-detail')</p>
                    </div>
                </div>
                <div class="mt-12">
                    <div class="values-card rounded-xl shadow-md text-center h-full py-8 px-6 bg-raisins">
                        <img src="{{ asset('assets/images/blog2.png')}}" alt="img" width="80%" height="auto" class="rounded-lg mx-auto -mt-12">
                        <h4 class="mt-6 mb-2 font-bold text-2xl">@lang('messages.leaving-no-one-behind')</h4>
                        <p class="mb-0">@lang('messages.leaving-behind-detail')</p>
                    </div>
                </div>
                <div class="mt-12">
                    <div class="values-card rounded-xl shadow-md text-center h-full py-8 px-6 bg-peanuts">
                        <img src="{{ asset('assets/images/blog1.png')}}" alt="img" width="80%" height="auto" class="rounded-lg mx-auto -mt-12">
                        <h4 class="mt-6 mb-2 font-bold text-2xl">@lang('messages.building-memories')</h4>
                        <p class="mb-0">@lang('messages.building-memories-detail')</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
