<footer class="bg-green">
    <div class="mx-auto max-w-screen-xl px-3 py-16">
        <div class="grid grid-cols-1 gap-4 lg:grid-cols-4">
            <div class="lg:col-span-2 col-auto">
                <div class="flex justify-center sm:justify-start">
                    <img src="{{ asset('assets/images/logo.png')}}" alt="Grains & Greens" title="Grains & Greens" class="h-24">
                </div>
                <p class="mt-4  text-white sm:text-left sm:w-11/12 w-full">
                    At Grain Greens, we’re more than just a business – we’re a three-generation legacy of excellence. With over 65 years of combined experience in the industry, our family is dedicated to providing top-quality products and personalized service. From our hands to yours, we invite you to experience the Grain Greens difference – where heritage, quality, and service converge.
                </p>
            </div>

            <div class=" sm:text-left">
                <p class="text-2xl font-medium text-white">Quick Links</p>
                <ul class="mt-8 space-y-3 text-sm">
                    <li>
                        <a class="text-base text-white hover:text-green-dark" href="/">Home</a>
                    </li>
                    <li>
                        <a class="text-base text-white hover:text-green-dark" href="{{ route('aboutus') }}">About Us</a>
                    </li>
                    <li>
                        <a class="text-base text-white hover:text-green-dark" href="javascript:void(0)">Products</a>
                    </li>
                    <li>
                        <a class="text-base text-white hover:text-green-dark" href="{{ route('contactus') }}">Contact Us </a>
                    </li>
                </ul>
            </div>

            <div class=" sm:text-left">
                <p class="text-2xl font-medium text-white">Contact Us</p>
                <ul class="mt-8 space-y-3 text-sm">
                    <li class="sm:text-start ">
                        <a href="tel:+442078709071" class="flex items-start sm:justify-start gap-3 text-base text-white hover:text-green-dark">
                            <i class="fa-solid fa-phone"></i>
                            <span>+44 20 7870 9071</span>
                        </a>
                    </li>
                    <li class="sm:text-start ">
                        <a href="mailto:info@graingreens.com" class="flex items-start sm:justify-start gap-3 text-base text-white hover:text-green-dark">
                            <i class="fa-regular fa-envelope"></i>
                            <span>info@graingreens.com</span>
                        </a>
                    </li>
                    <li class="sm:text-start ">
                        <a href="javascript:void(0)" class="flex items-start sm:justify-start gap-3 text-base text-white hover:text-green-dark">
                            <i class="fa-solid fa-location-dot mt-1"></i>
                            <span>44 Standard Rd, London NW10 6EU, United Kingdom</span>
                        </a>
                    </li>
                    <li class="sm:text-start ">
                        <a href="javascript:void(0)" class="flex items-start sm:justify-start gap-3 text-base text-white hover:text-green-dark">
                            <i class="fa-regular fa-clock"></i>
                            <span>mon-fri: 9 to 6 | sat 9 to 1 | sun closed</span>
                        </a>
                    </li>
                </ul>
                <ul class="mt-4 flex justify-center gap-3 sm:justify-start md:gap-4">
                    <li>
                        <a href="javascript:void(0)" class="rounded-full w-12 h-12 flex justify-center items-center bg-green-dark text-white hover:bg-brown">
                            <i class="fa-brands fa-facebook-f text-xl"></i>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)" class="rounded-full w-12 h-12 flex justify-center items-center bg-green-dark text-white hover:bg-brown">
                            <i class="fa-brands fa-amazon text-xl"></i>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)" class="rounded-full w-12 h-12 flex justify-center items-center bg-green-dark text-white hover:bg-brown">
                            <i class="fa-brands fa-google text-xl"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </div>

        <div class="mt-6 border-t border-white pt-6">
            <div class="">
                <p class="text-base text-white">&copy; 2024 Green Grains. All Rights Reserved.</p>
            </div>
        </div>
    </div>
</footer>
