@extends('front.main')
@section('content')

<!-- start content -->

    <!-- start slider section -->
    @include('front.home.home-carousel')

    <!-- start Home aboutus section -->
    @include('front.home.home-aboutus')

    <!-- start Home product section -->
    @include('front.home.home-product')

    <!-- start Deal With World section -->
    @include('front.home.deal-with-world')

    <div class="px-3 py-16 bg-brown z-10">
        <div class="max-w-screen-xl mx-auto">
            <div class="grid lg:grid-cols-4 md:grid-cols-2 grid-cols-1 gap-6">
                <div class="text-center">
                    <p class="text-4xl text-white font-bold mb-2">
                        65 Years
                    </p>
                    <p class="text-white text-center text-base font-normal capitalize">Years experience</p>
                </div>
                <div class="text-center">
                    <p class="text-4xl text-white font-bold mb-2">
                        3,200 +
                    </p>
                    <p class="text-white text-center text-base font-normal capitalize">Overseas Clients</p>
                </div>
                <div class="text-center">
                    <p class="text-4xl text-white font-bold mb-2">
                        50,000 +
                    </p>
                    <p class="text-white text-center text-base font-normal capitalize">Successful Shipments</p>
                </div>
                <div class="text-center">
                    <p class="text-4xl text-white font-bold mb-2">
                        88 %
                    </p>
                    <p class="text-white text-center text-base font-normal capitalize">Last Year Growth</p>
                </div>
            </div>
        </div>
    </div>

    <!-- start Home FAQ section -->
    @include('front.home.home-faq')

    <div class="contact_bg">
        <div class="max-w-screen-xl mx-auto px-3 py-20">
            <div class="flex items-center justify-between gap-4 sm:flex-row flex-col">
                <h2 class="text-3xl text-white font-semibold">
                    Get In Touch With Us or Any Enquiry?
                </h2>
                <a class="bg-green text-white text-base font-normal uppercase px-6 py-2 rounded-lg" href="/">
                    Contact Us
                </a>
            </div>
        </div>
    </div>


<!-- end content -->

@endsection
@push('script')
    @if(session('reload'))
        <script>
            window.location.reload(true);
        </script>
    @endif
@endpush
