<footer class="footer">
    <div class="max-w-screen-2xl mx-auto px-4">
        <div class="sm:grid md:grid-cols-3 sm:grid-cols-2 block justify-around">
            <div>
                <h4 class="text-xl font-semibold mb-2 tracking-wider text-brown">@lang('messages.quick-links')</h4>
                <ul class="m-0 p-0">
                    <li>
                        <a href="/" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.home')</a>
                    </li>
                    <li>
                        <a href="/about" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.about-us')</a>
                    </li>
                    <li>
                        <a href="/character-story" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.character-story')</a>
                    </li>
                    <li>
                        <a href="/testimonial" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.testimonial')</a>
                    </li>
                    <li>
                        <a href="/blogs" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.blog')</a>
                    </li>
                    <li>
                        <a href="/contact" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.contact-us')</a>
                    </li>
                </ul>
            </div>
            <div>
                <h4 class="text-xl font-semibold mb-2 tracking-wider text-brown mt-7 sm:mt-0 ">@lang('messages.products')</h4>
                <ul class="m-0 p-0">
                    <li>
                        <a href="{{ route('product-detail', 'sir-almond') }}" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.sir-almond')</a>
                    </li>
                    <li>
                        <a href="{{ route('product-detail', 'teen-cashew') }}" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.teen-cashew')</a>
                    </li>
                    <li>
                        <a href="{{ route('product-detail', 'miz-pistachio') }}" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.miz-pistachio')</a>
                    </li>
                    <li>
                        <a href="{{ route('product-detail', 'hazel-boy') }}" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.hazel-boy')</a>
                    </li>
                    <li>
                        <a href="{{ route('product-detail', 'the-peanuts') }}" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.the-peanuts')</a>
                    </li>
                    <li>
                        <a href="{{ route('product-detail', 'lil-walnut') }}" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.lil-walnut')</a>
                    </li>
                    <li>
                        <a href="{{ route('product-detail', 'madam-raisins') }}" class="text-black hover:text-green no-underline mb-2 inline-block">@lang('messages.madam-raisins')</a>
                    </li>
                </ul>
            </div>
            <div class="md:col-span-1 sm:col-span-2">
                <h5 class="text-xl font-semibold mb-2 tracking-wider text-brown mt-7 sm:mt-0">@lang('messages.contact-us')</h5>
                <a href="mailto:support@nutsons.com" class="text-black hover:text-green inline-block mb-2">@lang('messages.email')</a> <br>
                <a href="tel:+442078709070" class="text-black hover:text-green inline-block mb-2">@lang('messages.phone-number')</a><br>
                <a class="text-black hover:text-green inline-block mb-2">@lang('messages.contact-address')</a>

                <div class="mt-2 flex sm:justify-start justify-center gap-3">
                    <a href="https://www.facebook.com/people/Nutsonsco/61559046777427/?sk=about" target="_blank" class="w-8 h-8 rounded-full items-center justify-center flex text-white bg-green hover:bg-brown font-normal">
                        <i class="fa-brands fa-facebook-f"></i>
                    </a>
                    <a href="https://www.instagram.com/nutsons.co/?igsh=OXF4Nmp2YXpkdW95" target="_blank" class="w-8 h-8 rounded-full items-center justify-center flex text-white bg-green hover:bg-brown font-normal">
                        <i class="fa-brands fa-instagram"></i>
                    </a>
                    {{-- <a href="javascript:void(0)" class="w-8 h-8 rounded-full items-center justify-center flex text-white bg-green hover:bg-brown font-normal">
                        <i class="fa-brands fa-pinterest-p"></i>
                    </a>
                    <a href="javascript:void(0)" class="w-8 h-8 rounded-full items-center justify-center flex text-white bg-green hover:bg-brown font-normal">
                        <i class="fa-brands fa-twitter"></i>
                    </a> --}}
                </div>
            </div>
        </div>
    </div>
    <hr class="my-4">
    <p class="mb-0 text-center sm:px-4 px-2">@lang('messages.nutsons') | @lang('messages.copyright').</p>
</footer>
