<x-layouts.main>

    
    <!-- start breadcrumb section -->
    <div class="breadcrumb">
        <div class="max-w-screen-2xl mx-auto px-4">
            <h2 class="mb-0 font-bold">@lang('messages.payment')</h2>
        </div>
    </div>
    <div class="checkout-page">
        <div class="max-w-screen-2xl mx-auto px-4 default-padding">
            <div class="grid md:grid-cols-2 gap-4">
                <div class="payment-info">
                    <div class="rounded-lg border bg-white p-6 shadow-md">
                        <h4 class="text-lg font-semibold tracking-wide">@lang('messages.select-payment-method')</h4>
                        <hr class="mt-3 mb-4"/>
                        <div class="grid lg:grid-cols-3 sm:grid-cols-2 gap-4">
                            <label class="size-box text-center">
                                <input type="radio" checked class="w-full h-full hidden" name="payment">
                                <div class="rounded-xl py-3 h-full">
                                    <!--<img src="{{ asset('assets/images/paypal.png')}}" alt="img" width="70" class="mx-auto">
                                    <p class="mb-0 mt-2 capitalize">@lang('messages.paypal')</p>-->
                                    <img src="{{ asset('assets/images/adyen.png')}}" alt="img" width="70" class="mx-auto">
                                    <p class="mb-0 mt-2 capitalize">@lang('messages.adyen')</p>
                                </div>
                            </label>
                            <!--<label class="size-box text-center">
                                <input type="radio" class="w-full h-full hidden" name="payment">
                                <div class="rounded-xl py-3 h-full">
                                    <img src="{{ asset('assets/images/debit-card.png')}}" alt="img" width="70" class="mx-auto">
                                    <p class="mb-0 mt-2 capitalize">@lang('messages.debit-card')</p>
                                </div>
                            </label>
                            <label class="size-box text-center">
                                <input type="radio" class="w-full h-full hidden" name="payment">
                                <div class="rounded-xl py-3 h-full">
                                    <img src="{{ asset('assets/images/gpay.png')}}" alt="img" width="50" class="mx-auto">
                                    <p class="mb-0 mt-2">@lang('messages.google-pay')</p>
                                </div>
                            </label>
                            <label class="size-box text-center">
                                <input type="radio" class="w-full h-full hidden" name="payment">
                                <div class="rounded-xl py-2 h-full">
                                    <img src="{{ asset('assets/images/upi-pay.png')}}" alt="img" width="70" class="mx-auto pb-1">
                                    <p class="mb-0 mt-2">@lang('messages.upi')</p>
                                </div>
                            </label>
                            <label class="size-box text-center">
                                <input type="radio" class="w-full h-full hidden" name="payment">
                                <div class="rounded-xl py-3 h-full">
                                    <img src="{{ asset('assets/images/amazon-pay.png')}}" alt="img" width="70" class="mx-auto">
                                    <p class="mb-0 mt-2">@lang('messages.amazon-pay')</p>
                                </div>
                            </label>
                            <label class="size-box text-center">
                                <input type="radio" class="w-full h-full hidden" name="payment">
                                <div class="rounded-xl py-3 h-full">
                                    <img src="{{ asset('assets/images/paytm.png')}}" alt="img" width="50" class="mx-auto">
                                    <p class="mb-0 mt-2">@lang('messages.paytm')</p>
                                </div>
                            </label>-->
                        </div>
                    </div>
                    <!--<div class="rounded-lg border bg-white p-6 shadow-md mt-4">
                        <h4 class="text-lg font-semibold tracking-wide">@lang('messages.saved-cards')</h4>
                        <hr class="mt-3 mb-4"/>
                        <div class="">
                            <div class="cart-product relative justify-between mb-6 rounded-lg border bg-white p-6 shadow-md sm:flex sm:justify-start">
                                <div class="flex items-center w-full sm:flex-row flex-col sm:gap-0 gap-6">
                                    <img src="{{ asset('assets/images/visa.png')}}" alt="product-image" class="rounded-lg px-4 py-4 bg-slate-200" width="100"/>
                                    <div class="ml-4 sm:flex sm:w-full sm:justify-between mr-6 flex-wrap space-y-3">
                                        <div>
                                            <h2 class="text-lg font-medium text-gray-900">@lang('messages.credit-card') @lang('messages.end-with') 1234</h2>
                                            <p class="mt-1 text-sm text-gray-700">@lang('messages.exp'). : 01/25</p>
                                        </div>
                                        <a href="javascript:void(0)" class=" hover:text-green mt-3">@lang('messages.use-card')</a>
                                    </div>
                                </div>
                                <a href="javascript:void(0)" class="absolute sm:top-12 top-4 ltr:right-4 rtl:left-4">
                                    <i class="fa-solid fa-trash-can text-md text-red-500"></i>
                                </a>
                            </div>
                            <div class="cart-product relative justify-between mb-6 rounded-lg border bg-white p-6 shadow-md sm:flex sm:justify-start">
                                <div class="flex items-center w-full sm:flex-row flex-col sm:gap-0 gap-6">
                                    <img src="{{ asset('assets/images/mastercard.png')}}" alt="product-image" class="rounded-lg px-4 py-3 bg-slate-200" width="100"/>
                                    <div class="ml-4 sm:flex sm:w-full sm:justify-between mr-6 flex-wrap space-y-3">
                                        <div>
                                            <h2 class="text-lg font-medium text-gray-900">@lang('messages.debit-card') @lang('messages.end-with') 8703</h2>
                                            <p class="mt-1 text-sm text-gray-700">@lang('messages.exp'). : 03/26</p>
                                        </div>
                                        <a href="javascript:void(0)" class=" hover:text-green mt-3">@lang('messages.use-card')</a>
                                    </div>
                                </div>
                                <a href="javascript:void(0)" class="absolute sm:top-12 top-4 ltr:right-4 rtl:left-4">
                                    <i class="fa-solid fa-trash-can text-md text-red-500"></i>
                                </a>
                            </div>
                            <div class="cart-product relative justify-between rounded-lg border bg-white p-6 shadow-md sm:flex sm:justify-start">
                                <div class="flex items-center w-full sm:flex-row flex-col sm:gap-0 gap-6">
                                    <img src="{{ asset('assets/images/visa.png')}}" alt="product-image" class="rounded-lg px-4 py-4 bg-slate-200" width="100"/>
                                    <div class="ml-4 sm:flex sm:w-full sm:justify-between mr-6 flex-wrap space-y-3">
                                        <div>
                                            <h2 class="text-lg font-medium text-gray-900">@lang('messages.debit-card') @lang('messages.end-with') 9874</h2>
                                            <p class="mt-1 text-sm text-gray-700">@lang('messages.exp'). : 12/24</p>
                                        </div>
                                        <a href="javascript:void(0)" class=" hover:text-green mt-3">@lang('messages.use-card')</a>
                                    </div>
                                </div>
                                <a href="javascript:void(0)" class="absolute sm:top-12 top-4 ltr:right-4 rtl:left-4">
                                    <i class="fa-solid fa-trash-can text-md text-red-500"></i>
                                </a>
                            </div>
                        </div>
                    </div>-->
                </div>
                <div class="payment-info">
                    <div class="sticky top-5">
                        <div class="rounded-lg border bg-white p-6 shadow-md">
                            <h4 class="text-lg font-semibold tracking-wide">@lang('messages.payment') @lang('messages.details')</h4>
                            <p class="text-gray-700">@lang('messages.complete-your-purchase-by-providing')</p>
                            <hr class="mt-3 mb-3"/>
                            <!--<h4 class="text-md font-medium tracking-wide mb-3 capitalize">@lang('messages.debit-card')</h4>
                            <div class="grid lg:grid-cols-2 gap-4">
                                <input type="number" class="col-span-2 form-control" placeholder="@lang('messages.card-number')">
                                <input type="number" class="form-control lg:col-span-1 col-span-2" placeholder="@lang('messages.cvv')">
                                <input type="text" class="form-control lg:col-span-1 col-span-2" placeholder="@lang('messages.mm-yy')">
                                <input type="text" class="col-span-2 form-control" placeholder="@lang('messages.card-holder-name')">
                            </div>-->
                            <div class="border-slate-300 border-dashed border-1 py-3 px-3 mt-4">
                                <div class="mb-2 flex justify-between">
                                    <p class="text-gray-700">@lang('messages.subtotal')</p>
                                    <p class="text-gray-700">$<span>{{ $totalAmount }}</span></p>
                                </div>
                                <div class="mb-2 flex justify-between">
                                    <p class="text-gray-700">@lang('messages.shipping')</p>
                                    <p class="text-gray-700">$0.00</p>
                                </div>
                                <div class="flex justify-between text-end">
                                    <p class="text-gray-700 font-bold">@lang('messages.total')</p>
                                    <p class="text-green font-bold">$<span>{{ $totalAmount }}</span></p>
                                </div>
                            </div>
                            <form action="{{route('payment.pay')}}" method="post">
                            @csrf
                                <input type="hidden" name="amount" value="{{ $totalAmount }}">
                                <button type="submit" class="btn-default btn-secondary my-4 w-full">
                                    @lang('messages.pay') $<span>{{ $totalAmount }}</span>
                                </button>
                            </form>
                            <p class="text-gray-400 mt-3 text-center"><i class="fa-solid fa-lock me-1"></i> @lang('messages.payments-are-secured-and-encrypted')</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://checkoutshopper-test.adyen.com/checkoutshopper/sdk/6.0.3/adyen.js"></script>
    <link rel="stylesheet" href="https://checkoutshopper-test.adyen.com/checkoutshopper/sdk/6.0.3/adyen.css">
    
</x-layouts.main>
