<div class="fixed w-full flex items-center justify-between h-16 text-white z-10">
    <div class="flex items-center justify-start md:justify-center pl-3 w-14 md:w-64 h-16 bg-green-dark dark:bg-gray-800 border-none">
        <img class=" mr-2 rounded-md overflow-hidden" src="" alt="" title="logo" style="z-index:1; margin-top: 35%;"/>
        <span class="hidden md:block"></span>
    </div>
    <div class="flex justify-between items-center h-16 bg-green-dark dark:bg-gray-800 header-right" style="display: flex; flex-direction: row-reverse;">
        
        <ul class="flex items-center gap-5">
            
            <li class="relative group">
                <a href="#dropdown-button" id="dropdown-button" class="flex items-center justify-center w-full px-4 py-2 text-sm text-white focus:outline-none gap-2">
                    <span class="group rounded-full w-10 h-10 overflow-hidden">
                        <img class="object-cover w-full h-full rounded-full" src="<?php echo e(asset('assets/images/user.png')); ?>" alt="" title="" loading="lazy" />
                    </span>
                    <span class="flex items-center">
                        <?php echo e(Auth::user()->name); ?>

                    </span>
                    <i class="fa-solid fa-chevron-down"></i>
                </a>
                <div id="dropdown-menu" class="hidden absolute right-3 rounded-md shadow-lg bg-white space-y-1 overflow-hidden w-40 dark:bg-gray-800">
                    <a href="/admin/userprofile" class="flex items-center gap-2 px-4 py-2 text-black hover:bg-green hover:text-white text-sm dark:text-gray-200">
                        <i class="fa-solid fa-user"></i> My Profile
                    </a>
                    <a href="<?php echo e(route('logout')); ?>" class="flex items-center gap-2 px-4 py-2 text-black hover:bg-green hover:text-white text-sm dark:text-gray-200">
                        <i class="fa-solid fa-arrow-right-from-bracket"></i> Logout
                    </a>
                </div>
            </li>
        </ul>
    </div>
</div>


<script>
    // JavaScript to toggle the dropdown
    const dropdownButton = document.getElementById('dropdown-button');
    const dropdownMenu = document.getElementById('dropdown-menu');
    let isOpen = true; // Set to true to open the dropdown by default

    // Function to toggle the dropdown state
    function toggleDropdown() {
        isOpen = !isOpen;
        dropdownMenu.classList.toggle('hidden', !isOpen);
    }
    // Set initial state
    toggleDropdown();

    dropdownButton.addEventListener('click', () => {
        toggleDropdown();
    });
</script>
<?php /**PATH D:\Dev_Project\Saleem's Project\Ebay_Report\resources\views/layouts/admin/top-navigation.blade.php ENDPATH**/ ?>