<style>
    .td{
        min-width:200px;
    }
</style>
<div class="w-full p-6 mx-auto">
    <div class="rounded-xl border dark:border-gray-700 border-gray-300 bg-whiter p-4 py-3 sm:px-6 sm:py-4 xl:px-7">
        <nav>
            <ol class="flex flex-wrap items-center gap-3">
                <li>
                    <a class="flex items-center gap-2 text-brown-light hover:text-green dark:text-white dark:hover:text-white" href="/admin/dashboard">
                        <i class="fa-solid fa-house"></i>
                        Dashboard
                    </a>
                </li>
                <li class="flex items-center gap-3">
                    <i class="fa-solid fa-arrow-right-long text-brown-light"></i>
                    Ebay Reports
                </li>
            </ol>
        </nav>
    </div>
    <div class="mt-12">
        <div class="relative flex flex-col bg-white dark:bg-gray-800 rounded-xl rounded-2xl border dark:border-gray-700 border-gray-300">
            <div class="mx-4 rounded-xl bg-brown dark:bg-gray-900 text-white shadow-lg -mt-6 px-6 py-3 flex justify-between items-center">
                <p class="block text-lg font-medium leading-relaxed text-white">All Reports</p>
                <a href="<?php echo e(route('syncReportTask')); ?>" class="btn-default btn-secondary text-white text-base">
                    <i class="fa-solid fa-sync mr-2"></i> Sync Reports
                </a>
            </div>
            <div class="p-4">
                <div class="mt-4 overflow-hidden border border-gray-300 rounded-xl">
                    <div class="w-full overflow-hidden">
                        <div class="w-full overflow-x-auto ">
                            <table class="w-full">
                                <thead>
                                    <tr class="text-xs font-semibold tracking-wide text-left text-gray-800 uppercase border-b dark:border-gray-700 bg-gray-200 dark:text-gray-400 dark:bg-gray-800">
                                        <th class="px-4 py-2"style="min-width: 150px;">Task ID</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Report Name</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Status</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Date From</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Date To</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Expected Completion Date</th>
                                         <th>Report URL</th>
                                    
                                    </tr> 
                                </thead>
                                <tbody class="bg-white divide-y dark:divide-gray-700 dark:bg-gray-800">
                                    <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $processedData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr class="text-gray-700 dark:text-gray-400">
                                                <td><?php echo e($row->task_id); ?></td>
                                                <td><?php echo e($row->report_name ?? 'Report Inprogress'); ?></td>
                                                <td><?php echo e($row->status); ?></td>
                                                <td><?php echo e(\Carbon\Carbon::parse($row->date_from)->format('d M Y')); ?></td>
                                                <td><?php echo e(\Carbon\Carbon::parse($row->date_to)->format('d M Y')); ?></td>
                                                <td><?php echo e(\Carbon\Carbon::parse($row->expected_completion_date)->format('d M Y')); ?></td>
                                                <td>
                                                    
                                                    <!--[if BLOCK]><![endif]--><?php if($row->status == 'SUCCESS'): ?>
                                                    <a class='cursor-pointer' href="<?php echo e(route('Ebay.report.downlaod',['report_id'=>$row->report_id])); ?>"><i class="fa fa-eye pl-2 w-7"></i></a>
                                                    <?php endif; ?><!--[if ENDBLOCK]><![endif]-->
                                                </td>
                                                
                                            </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><!--[if ENDBLOCK]><![endif]-->
                                </tbody>
                            </table>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH D:\Dev_Project\Saleem's Project\Ebay_Report\resources\views/livewire/admin/ebay/reportTaskList.blade.php ENDPATH**/ ?>