import defaultTheme from 'tailwindcss/defaultTheme';
import forms from '@tailwindcss/forms';

/** @type {import('tailwindcss').Config} */
export default {
    content: [
        './vendor/laravel/framework/src/Illuminate/Pagination/resources/views/*.blade.php',
        './storage/framework/views/*.php',
        './resources/views/**/*.blade.php',
        './vendor/wireui/wireui/resources/**/*.blade.php',
        './vendor/wireui/wireui/ts/**/*.ts',
        './vendor/wireui/wireui/src/View/**/*.php',
    ],

    theme: {
        extend: {
            fontFamily: {
                sans: ['Rubik', 'sans-serif'],
            },
            backgroundColor: {
            },
            colors: {
                'brown': '#9B6420',
                'green': '#19863D',
                'green-dark': '#044C34',

                'green-light': '#71aa5c',
                'brown-light': '#ba9162',
                'brown-500': '#512c24',
                'light-navy' : '#d7eaea',
                'light-blue': '#d7eaea',
                'almond': '#ecbda7',
                'cashew': '#f3dfc0',
                'hazelboy': '#f2dfce',
                'natural-mix': '#e2d6a3',
                'peanuts': '#eee4d6',
                'pistacho': '#cad1b0',
                'raisins': '#e1c2b9',
                'walnut': '#d1a86d',
            },
        },
    },

    plugins: [forms],

    presets: [
        require('./vendor/wireui/wireui/tailwind.config.js')
    ]
};
