<?php

namespace App\Livewire\Admin\Ebay;

use App\Models\Ebay_Campaigns;
use Livewire\Component;
use Livewire\WithPagination;
use WireUi\Traits\WireUiActions;

class Campaigns extends Component
{
    use WireUiActions, WithPagination;
    public $selectedCampaign; // To store details of the selected campaign


    public function mount()
    {
        
    }
    public function showDetails($campaignId)
    {
        // Find the selected campaign by ID and set it as the selected campaign
        $this->selectedCampaign = Ebay_Campaigns::find($campaignId);
    }
    public function getCampaigns()
    {
        return Ebay_Campaigns::paginate(7); // Fetch paginated data
    }

    public function render()
    {
        $camps=Ebay_Campaigns::orderBy('created_at', 'desc')->paginate(7);
        return view('livewire.admin.ebay.campaigns',compact('camps'))->layout('components.layouts.admin');
    }
}
