<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Wishlist extends Model
{
    use HasFactory;

    protected $fillable = [
        'user_id',
        'product_id',
        'product_details_id',
    ];

    public function productsItem()
    {
        return $this->belongsTo(Product::class, 'product_id');
    }

    public function productsDetailsItem()
    {
        return $this->belongsTo(ProductDetail::class, 'product_details_id');
    }

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
}
