<?php

declare(strict_types=1);

namespace App\Services;

use App\Models\Product;

class ProductServices
{
    public function create(array $data): Product
    {
        $product = Product::create($data);

        return $product;
    }

    public function update(Product $product, array $data): Product
    {
        $product->update($data);

        return $product;
    }
}
