<?php

declare(strict_types=1);

return [
    'blogs' => [],
    'products' => [
        [
            'name' => 'Sir Almond',
            'slug' => 'sir-almond',
            'image' => '/assets/images/almond.png',
            'detail' => 'Sir Almond is a sleek, oblong nut with a smooth, tan shell. Distinguished by his subtly sweet and nutty flavor, he brings a delightful crunch to both sweet and savory dishes. Renowned for his versatility and health benefits, Sir Almond adds a touch of nobility and richness to every culinary creation, from gourmet desserts to wholesome snacks.',
        ],
        [
            'name' => 'Teen Cashew',
            'slug' => 'teen-cashew',
            'image' => '/assets/images/cashew.png',
            'detail' => 'Cashew is a crescent-shaped nut with a smooth, creamy texture and a delicate, buttery flavor. With his mild sweetness and rich consistency, he effortlessly enhances both sweet and savory dishes. Whether enjoyed as a snack, in desserts, or in savory recipes, Cashew brings a touch of elegance and versatility to any culinary experience.',
        ],
        [
            'name' => 'Hazel Boy',
            'slug' => 'hazel-boy',
            'image' => '/assets/images/hazelboy.png',
            'detail' => 'Hazel Boy is a small hazelnut with a smooth, golden-brown shell. Known for his sweet, buttery flavor and satisfying crunch, he adds a delightful touch to chocolates, baked goods, and savory dishes. Despite his modest size, Hazel Boy brings richness and versatility to any culinary creation, embodying both simplicity and sophistication.',
        ],
        [
            'name' => 'Natural Mix',
            'slug' => 'natural-mix',
            'image' => '/assets/images/naturalmix.png',
            'detail' => 'Natural Mix is a harmonious blend of nature`s finest nuts and dried fruits, including almonds, cashews, walnuts, raisins, and pistachios. Each component adds its unique texture and flavor, creating a balanced snack that`s both nutritious and delicious. With a combination of sweet, salty, and crunchy elements, Natural Mix offers a delightful and wholesome treat perfect for any time of day.',
        ],
        [
            'name' => 'The Peanuts',
            'slug' => 'the-peanuts',
            'image' => '/assets/images/peanuts.png',
            'detail' => 'Peanuts are small, oval-shaped nuts with a light brown, papery shell and a rich, nutty flavor. Known for their satisfying crunch and versatility, they enhance a variety of dishes from snacks and desserts to savory recipes. Whether roasted, salted, or used in butters and sauces, Peanuts bring a hearty, wholesome taste to any culinary creation.',
        ],
        [
            'name' => 'Miz Pistachio',
            'slug' => 'miz-pistachio',
            'image' => '/assets/images/pistacho.png',
            'detail' => 'Miz Pistachio is a vibrant, green nut encased in a beige shell that often splits open to reveal her brilliant color. With a uniquely rich and slightly sweet flavor, she adds a touch of luxury and a delightful crunch to a variety of dishes. Whether enjoyed as a snack or an ingredient in desserts and savory recipes, Miz Pistachio brings an air of sophistication and a burst of color to every culinary creation.',
        ],
        [
            'name' => 'Madam Raisins',
            'slug' => 'madam-raisins',
            'image' => '/assets/images/raisins.png',
            'detail' => 'Madam Raisins is a petite, sun-dried grape with a deep, rich color and a wrinkled texture. She offers a sweet, slightly tangy flavor that enhances both sweet and savory dishes. Known for her natural sweetness and chewy consistency, Madam Raisins brings a touch of elegance and warmth to every bite, whether in baked goods, salads, or snacks.',
        ],
        [
            'name' => 'Lil Walnut',
            'slug' => 'lil-walnut',
            'image' => '/assets/images/walnut.png',
            'detail' => 'Lil Walnut is a small, rugged nut with a warm brown shell and a rich, buttery flavor. Despite his modest size, he offers a satisfying crunch and earthy taste that enhances both sweet and savory dishes. Lil Walnut embodies simplicity and hidden depth, making him a cherished addition to any culinary creation.',
        ],
    ],
];
