<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('connected_accounts', function (Blueprint $table) {
            $table->id();
            $table->string('marketplace');
            $table->string('access_token');
            $table->string('refresh_token');
            $table->timestamp('expires_in');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     * D:\Dev_Project\Saleem's Project\Ebay_Report\database\migrations\2025_01_20_083952_create_connected_accounts_table.php
     */
    public function down(): void
    {
        Schema::dropIfExists('connected_accounts');
    }
};
