<?php

return [
    'nutsons' => 'نوتسونز',

    // header
    'home' => 'بيت',
    'about-us' => 'معلومات عنا',
    'character-story' => 'قصص الشخصيات',
    'products' => 'منتجات',
    'sir-almond' => 'سيد اللوز',
    'teen-cashew' => 'الكاجو في سن المراهقة',
    'miz-pistachio' => 'ميز فستق',
    'hazel-boy' => 'الفتى عسلي',
    'the-peanuts' => 'الفول السوداني',
    'lil-walnut' => 'ليل الجوز',
    'madam-raisins' => 'سيدتي الزبيب',
    'testimonial' => 'شهادة',
    'blog' => 'مدونة',
    'contact-us' => 'اتصل بنا',
    'login' => 'تسجيل الدخول',
    'register' => 'يسجل',
    'paypal' => 'PayPal',
    'adyen' => 'Adyen',

    // home page
    'hello' => 'مرحبًا',
    'tasty' => 'حلو المذاق!',
    'meet-healthy' => 'لقاء صحي.',
    'learn-more' => 'يتعلم أكثر',
    'choose-your-nuts' => 'اختر المكسرات الخاصة بك',
    'natural-mix' => 'مزيج طبيعي',
    'add-to-cart' => 'أضف إلى السلة',
    'delicious-supergrain' => 'الحبوب الفائقة اللذيذة',
    'customers' => 'عملاء',
    'reviews' => 'التعليقات',
    'find-out-more' => 'اكتشف المزيد',
    'where-to' => 'إلى أين',
    'find-us' => 'ابحث عنا',
    'buy-online' => 'شراء عبر الإنترنت',
    'see-our-product' => 'انظر منتجاتنا',
    'need-inspirations' => 'بحاجة إلى الإلهام',
    'how-to-select-dry-fruits' => 'كيفية اختيار الفواكه الجافة',
    'top-dry-fruit' => 'أفضل 5 فواكه جافة',
    'important-constituent' => 'مكون مهم يسمى الفواكه المجففة',
    'about' => 'عن',
    'tasty-yet-healthy-recipes' => 'وصفات لذيذة وصحية كل شهر',
    'email' => 'بريد إلكتروني',
    'yes-please' => 'نعم من فضلك',

    // footer
    'quick-links' => 'روابط سريعة',
    'copyright' => 'حقوق النشر © 2024 جميع الحقوق محفوظة',

    // about page
    'about-detail' => 'مرحبًا بكم في نوتسونز، حيث تجتمع التقاليد مع الذوق لإعادة تعريف تجربة الفاكهة الجافة. في نوتسونز، نحن نفخر بتقديم مجموعة واسعة من الفواكه الجافة عالية الجودة ذات المذاق الأصيل والتي تجلب البهجة لكل الأذواق.',
    'our-mission' => 'مهمتنا',
    'mission-detail' => 'تقديم جودة ونكهة لا مثيل لها من خلال مجموعتنا المتنوعة من الفواكه الجافة، مما يضمن رضا العملاء وتعزيز العلاقات طويلة الأمد.',
    'our-vision' => 'رؤيتنا',
    'vision-detail' => 'تهدف Nutsons إلى أن تكون منارة لخيارات نمط حياة أكثر صحة من خلال تقديم منتجات مرادفة للجودة والنضارة والخير الطبيعي. تتصور الشركة نفسها كمزود رائد لخيارات الوجبات الخفيفة المغذية، مما يسهل التحول في عادات الوجبات الخفيفة العالمية نحو خيارات أكثر وعيًا بالصحة. تلتزم Nutsons بالتطور لتصبح مزودًا شاملاً للمنتجات الغذائية الطبيعية عالية الجودة، وتوسيع عروضها إلى ما هو أبعد من المكسرات والفواكه الجافة لتشمل مجموعة متنوعة من المواد الغذائية الأساسية التي تتوافق مع التزامها بالجودة والصحة والخير الطبيعي.',
    'our-values' => 'قيمنا',
    'the-promise' => 'الوعد',
    'the-promise-detail' => 'لقد أعادت نوتسونز، تعريف الجودة التي يجب أن تكون عليها الفواكه الجافة. كل قضمة هي عبارة عن انفجار من النكهة الأصيلة، تذكرني بالأذواق التقليدية التي نشأت معها. التزامهم بالجودة والأصالة لا مثيل له.',
    'leaving-no-one-behind' => 'عدم ترك أحد خلفنا',
    'leaving-behind-detail' => 'باعتباري شخصًا مهتمًا بالصحة، فأنا دائمًا أبحث عن وجبات خفيفة مغذية. فواكه نوتسونز الجافة لا تلبي توقعاتي فحسب، بل تتجاوزها أيضًا. إن النضارة والطعم دائمًا ما يكونان من الدرجة الأولى، مما يجعلهما خياري المفضل.',
    'building-memories' => 'بناء الذكريات',
    'building-memories-detail' => 'لقد قمت بتجربة العديد من العلامات التجارية، لكن نوتسونز، تتميز بمذاقها الاستثنائي وأصالتها. فواكههم الجافة دائمًا طازجة ولذيذة، مما يجعلها عنصرًا أساسيًا في منزلي. ينصح به بشده!',
    'watch' => 'يشاهد',
    'our-story' => 'قصتنا',
    'highest-quality-product' => 'منتجات بأعلى جودة',
    'best-services' => 'أفضل الخدمات',
    'natural-organic' => 'طبيعي وعضوي 100%',
    'wide-range-product' => 'منتج واسع النطاق',
    'our-story-detail' => 'بدأت شركة نوتسونز، بفلسفة عمل أساسية تتمحور حول تقديم مجموعة لا مثيل لها من المكسرات والفواكه الجافة التي لا تمسها النكهات أو الملونات الاصطناعية. تقع شركة نوتسونز، في تركيا، وهي مركز استراتيجي يربط بين القارات، وتستفيد من هذه الميزة الجغرافية لتوزيع منتجاتها الطبيعية عالية الجودة على مستوى العالم. إن التزام الشركة بالنقاء يضمن أن كل منتج معروض هو شهادة على كرم الطبيعة وجودتها. تميز نوتسونز، نفسها في السوق من خلال تقديم منتجات طازجة وأصيلة كما أرادت الطبيعة، والاستثمار في الصحة مع كل وجبة خفيفة مصنوعة من خيراتها الطبيعية.',

    // contact page
    'dont-be-shy' => 'لا تخجل',
    'send-message' => 'أرسل رسالة',
    'full' => 'ممتلىء',
    'subject' => 'موضوع',
    'message' => 'رسالة',

    // product page
    'size' => 'مقاس',
    'qty' => 'الكمية',
    'buy-now' => 'اشتري الآن',
    'add-new' => 'اضف جديد',
    'review' => 'مراجعة',
    'your' => 'لك',
    'name' => 'اسم',
    'rating' => 'تقييم',
    'submit' => 'يُقدِّم',
    'you-may-also-like' => 'ربما يعجبك أيضا',
    'health-benefits' => 'الفوائد الصحية',
    'ways-add-to-diet' => 'طرق الإضافة إلى نظامك الغذائي',
    'how-to-store' => 'كيفية تخزين',

    // cart page
    'cart' => 'عربة التسوق',
    'shopping' => 'التسوق',
    'details' => 'تفاصيل',
    'you-have' => 'لديك',
    'items-in-your-cart' => 'الوحدات الموجودة فى سلة التسوق الخاصة بك',
    'subtotal' => 'المجموع الفرعي',
    'shipping' => 'شحن',
    'tax' => 'ضريبة',
    'discount' => 'تخفيض',
    'total' => 'المجموع',
    'continue' => 'يكمل',
    'coupen-code' => 'رمز الكوبون',
    'enter-code-to-get' => 'أدخل الرمز للحصول على الخصم على الفور',
    'apply' => 'يتقدم',

    // checkout page
    'checkout' => 'الدفع',
    'personal' => 'شخصي',
    'first' => 'أولاً',
    'last' => 'آخر',
    'contact' => 'اتصال',
    'address' => 'عنوان',
    'country' => 'دولة',
    'state' => 'ولاية',
    'city' => 'مدينة',
    'pincode' => 'الرمز السري',
    'use-same-address-for-shipping' => 'استخدم نفس العنوان لشحن الطلب',
    'save' => 'يحفظ',
    'order' => 'طلب',
    'place' => 'مكان',
    'by-placing-your-order' => 'من خلال تقديم طلبك، فإنك توافق على لدينا',
    'terms-conditions' => 'البنود و الظروف',
    'and' => 'و',
    'privacy-policy' => 'سياسة الخصوصية',
    'you-having-place-order-for' => 'لديك وضع النظام ل',
    'items' => 'أغراض',

    // payment page
    'payment' => 'قسط',
    'select-payment-method' => 'اختار طريقة الدفع',
    'credit-card' => 'بطاقة إئتمان',
    'debit-card' => 'بطاقة ائتمان',
    'google-pay' => 'جوجل الدفع',
    'upi' => 'واجهة الدفع الموحدة ',
    'amazon-pay' => 'أمازون الدفع',
    'paytm' => 'بايتم',
    'saved-cards' => 'البطاقات المحفوظة',
    'end-with' => 'انتهت ب',
    'exp' => 'إكسب',
    'use-card' => 'استخدم البطاقة',
    'complete-your-purchase-by-providing' => 'أكمل عملية الشراء من خلال تقديم تفاصيل الدفع',
    'card-number' => 'رقم البطاقة',
    'cvv' => 'السيرة الذاتية',
    'mm-yy' => 'مم / سنة',
    'card-holder-name' => 'إسم صاحب البطاقة',
    'pay' => 'يدفع',
    'payments-are-secured-and-encrypted' => 'يتم تأمين المدفوعات وتشفيرها',

    // stories page
    'introducing' => 'مقدمة',
    'story' => 'قصة',
    'meet' => 'يقابل',

    'teen' => 'في سن المراهقة',
    'sir' => 'سيد',
    'miz' => 'ميز',
    'hazel' => 'بندق',
    'the' => 'ال',
    'lil' => 'ليل',
    'madam' => 'سيدتي',

    'cashew' => 'الكاجو',
    'almond' => 'لوز',
    'pistachio' => 'فستق',
    'boy' => 'ولد',
    'peanuts' => 'الفول السوداني',
    'walnut' => 'جوز',
    'raisins' => 'زبيب',

    'cashew-p1' => 'يعيش الجوز النابض بالحياة والمغامرة في مدينة نوتفيل الصاخبة. يشتهر الكاجو في سن المراهقة بطاقته اللامحدودة وروحه الإبداعية وشغفه لاستكشاف تجارب جديدة. مع متعة الحياة والموهبة في تحويل المهام اليومية إلى مغامرات مثيرة، فإن قصة الكاجو في سن المراهقة عبارة عن مزيج مبهج من المرح والتعلم والصداقة.',
    'cashew-p2' => 'يستيقظ مراهق الكاجو في صباح مشرق ومشمس، ويتوق لبدء مغامرة DIY. مسلحًا بصندوق أدواته الموثوق به وعقله الفضولي، ينطلق لاستكشاف المدينة واكتشاف طرق جديدة لاختبار مهاراته.',
    'cashew-p3' => 'كانت محطته الأولى في بستان الجدة أبل، حيث يساعدها في بناء تعريشة قوية لتسلق الكروم. يتعلم الكاجو في سن المراهقة أهمية الصبر والدقة والمثابرة أثناء عمله جنبًا إلى جنب مع الجدة أبل، التي تشارك قصص انتصاراتها الخاصة في مجال الأعمال اليدوية.',
    'cashew-p4' => 'بعد صباح حافل بالنجاح في الأعمال اليدوية، يتوجه "تين كاجو" إلى "مطبخ العم كاجو الغريب" لتحدي الطهي مع أصدقائه. تم تكليفهم بإعداد وجبة من ثلاثة أطباق باستخدام المكونات الموجودة في حديقة المطبخ فقط. بفضل تفكيره السريع وذوقه الطهوي، يقوم الكاجو في سن المراهقة بإعداد سلطة شهية، وحساء الخضار اللذيذ، وبارفيه الفاكهة اللذيذة. وعلى طول الطريق، يشارك نصائح الطبخ، ويشجع العمل الجماعي، ويتعلم فن الارتجال في المطبخ.',
    'cashew-p5' => 'مع حلول فترة ما بعد الظهر، ينضم الكاجو في سن المراهقة إلى مجموعة من الأصدقاء في مشروع إصلاح في الحي. قاموا بزيارة حديقة ميز بيستاشيو، حيث قاموا بإصلاح السياج المكسور وبناء وحدة تغذية ملونة للطيور باستخدام مواد معاد تدويرها.',
    'cashew-p6' => 'يقود الكاجو في سن المراهقة الفريق بحماس، ويعلمهم أهمية إعادة التدوير والإبداع والعمل معًا لحل المشكلات. لا يقتصر المشروع على تجميل الحديقة فحسب، بل يعزز أيضًا الشعور بالفخر والصداقة الحميمة بين الأصدقاء.',
    'cashew-p7' => 'يجمع الكاجو في سن المراهقة الجميع في ساحة البلدة لعرض الأعمال اليدوية والاحتفال. يشارك كل مشارك تجاربه وإبداعاته، بدءًا من الحرف اليدوية وحتى الحلوى اللذيذة. يتأمل الكاجو في سن المراهقة في مغامرات اليوم، ويعبر عن الامتنان للدروس المستفادة، والصداقات التي تم تكوينها، وفرحة احتضان روح "اصنع بنفسك".',

    'almond-p1' => 'في نوتفيل، استيقظ السير ألموند على صباح دافئ مليء برائحة اللوز المحمص الطازج. كان يبدأ صباحه برش الماء المنعش من جدول مجاور، يليه إفطار شهي من عصيدة اللوز مع العسل والتوت الطازج. وبعد الإفطار، ارتدى درعه المصنوع من قشور اللوز، هدية من سكان المدينة، وزار ساحة البلدة، وحيا الجميع بابتسامة دافئة. كان لطف السير ألموند واحترامه لكبار السن معروفين، حيث كان يساعدهم في المهام اليومية.',
    'almond-p2' => 'قام طاهٍ مشهور بتعليم الطلاب الصغار في مدرسة نوتفيل للطهي، مع التركيز على الإبداع والمتعة في الطهي. غالبًا ما كان رفيقه المرح، العم كاجو، ينضم إلى الفصول الدراسية، مما يجعل كل درس ممتعًا بالنكات والضحك. بعد انتهاء الدرس، استمتع السير ألموند بوجبة غداء بسيطة ولكنها لذيذة، وغالبًا ما كانت تتضمن فطيرة خضار بقشرة اللوز وكوبًا من حليب البندق، مما عزز روح المجتمع والصداقة الحميمة.',
    'almond-p3' => 'انطلق السير ألموند، وهو رجل حكيم، في دورية يومية حول نوتفيل والغابة المسحورة، لضمان سلامة وسعادة سكانها. اكتشف مكونات جديدة وساعد المخلوقات المحتاجة، مثل إنقاذ السناجب أو العثور على الأعشاب البرية لوصفات الطعام. كما زار كبار السن من سكان نوتفيل، وتعلم من حكمتهم وتواصل معهم، مظهرًا احترامه العميق لكبار السن وتواصلهم.',
    'almond-p4' => 'الليلة، كان الجزء المفضل لدى السير ألموند في اليوم هو إعداد العشاء، وليمة مشتركة مع الأصدقاء والجيران. كان يحب تجربة الوصفات الجديدة واستخدام المكونات الطازجة. كان طبقه المفضل هو سمك السلمون المغطى بقشرة اللوز مع سلطة الكاجو، وتارت اللوز والعسل اللذيذ للتحلية. بعد العشاء، استمتع السير ألموند بأمسية هادئة بجوار المدفأة، حيث كان يقرأ القصص ويكتب الرسائل إلى جراند ماستر الجوز، ويطلب النصيحة ويشارك تجاربه اليومية.',
    'almond-p5' => 'السير ألموند، رجل ذو قلب نبيل وروح كريمة، عاش حياة مليئة بالواجب والفرح واللطف. وقام بنزهة سلمية تحت السماء المرصعة بالنجوم، متأملًا متع الحياة البسيطة وحب مجتمعه ودعمه. لقد وفر له كوخه المريح مساحة ليحلم بمغامرات جديدة، ويتأمل في متع الحياة البسيطة وحب مجتمعه ودعمه.',

    'pistachio-p1' => 'أقمت في نوتفيل، وهو مجتمع صديق لبذور الجوز. كانت معروفة بقشرتها الخضراء النابضة بالحياة ومهاراتها في حل المشكلات. كان ميز فستق هو الشخص الذي يلجأ إليه للحصول على النصائح ومشاريع الأعمال اليدوية ودروس الحياة. كان منزلها المريح، المليء بالتحف والحديقة الخضراء، بمثابة ملاذ لأولئك الذين يحتاجون إلى التوجيه.',
    'pistachio-p2' => 'يستيقظ ميز بيستاشيو، البستاني المخلص، على أصوات الطيور ورائحة الأعشاب الطازجة. لقد لاحظت وجود سبراوت فضولي يكافح مع رقعته الصغيرة، وغير قادر على النمو كما كان يأمل. ميز فستق، بستاني شغوف، يعلم Sprout أهمية الصبر واحترام الطبيعة، مع التركيز على ضرورة العمل مع الطبيعة لضمان نمو نباتاته. وبعد درس في البستنة، استضافت جلسة طبخ لـ Sprout وغيره من صغار الجوز. . قاموا بإعداد بيستو الفستق باستخدام الريحان الطازج من حديقتها. شارك ميز فستق ممارسات الطبخ المستدامة والفوائد الغذائية لكل مكون. وهي توضح للأطفال كيفية قياس المكونات، وتقطيع الأعشاب بأمان، ومزج البيستو المثالي. ميز بيستاشيو يشجع الفضول والأسئلة، مما يجعل المطبخ فصلاً دراسيًا مفعمًا بالحيوية. بمجرد أن يصبح البيستو جاهزًا، يستمتعون به مع الخبز محلي الصنع، ويستمتعون بنكهات عملهم الشاق.',
    'pistachio-p3' => 'تقود ميز بيستاشيو الأطفال في مشروع DIY لبناء بيوت الطيور باستخدام الخشب والمسامير والطلاء. تقوم بتعليم السلامة واستخدام الأدوات بشكل صحيح وتشجع الإبداع. يقوم كل طفل بطلاء بيت الطيور الخاص به بألوان نابضة بالحياة، بينما تشارك ميز بيستاشيو قصصًا عن الطيور وأهمية توفير موائل آمنة للحياة البرية. ويهدف المشروع إلى جذب المزيد من الأصدقاء ذوي الريش إلى الحدائق.',
    'pistachio-p4' => 'يستضيف ميز فستق حلبي، وهو فستق شهير، احتفالًا ملونًا ببيت الطيور مع غروب الشمس، مما يسلط الضوء على أهمية العمل الجماعي والإبداع. وهي تشارك أفكارها مع الأطفال وأسرهم، مع التركيز على أهمية الصبر والاحترام واللطف. تُعد بيوت الطيور الملونة بمثابة تذكير بأجواء ساحة المدينة النابضة بالحياة ومتعة العمل الجماعي.',
    'pistachio-p5' => 'ميز بيستاشيو، شخصية مبتسمة راضية، تكتب في مجلة حديقتها، تلخص دروس وتجارب اليوم. وتختتم برسالة صادقة، تشجع المشاهدين على رعاية حديقتهم العجائبية بالحب والرعاية. "اليوم، تعلمنا أنه بالاحترام والصبر ولمسة من الإبداع، يمكننا تحقيق أشياء عظيمة وجعل عالمنا مكانًا أفضل. سواء كنت تزرع بذرة، أو تطبخ وجبة، أو تبني بيتًا للطيور، تذكر أن تفعل ذلك بالحب والرعاية. حتى المرة القادمة، استمر في رعاية حديقة العجائب الخاصة بك، ودع طيبتك تزدهر على نطاق واسع.',

    'hazel-p1' => 'في بلدة نوتفيل الجذابة المليئة بالجوز، عاش هناك شاب مفعم بالحيوية والفضول يُعرف باسم الفتى عسلي. بفضل قشرته ذات اللون البني الذهبي وطاقته اللامحدودة، كان الفتى عسلي يبحث دائمًا عن مغامرات وطرق جديدة للتعرف على العالم. لقد كان سريع التعلم، حريصًا على الاستكشاف والمساعدة حيثما استطاع، مما يجعل كل يوم فرصة جديدة للنمو والاكتشاف.',
    'hazel-p2' => 'في صباح مشمس، يستيقظ هازل بوي لزيارة ميز بيستاشيو، التي وعدته بتعليمه كيفية الاعتناء بحديقتها "صباح الخير، ميز بيستاشيو!" ينادي الفتى عسلي عند وصوله إلى كوخها المريح.',
    'hazel-p3' => '"صباح الخير أيها الفتى العسلي!" يرد ميز بيستاشيو بابتسامة دافئة. "اليوم، ستتعرف على أهمية الاحترام والمسؤولية من خلال الاعتناء بحديقتي. وتذكر أن النباتات تحتاج إلى الحب والاهتمام، تمامًا كما نفعل نحن.',
    'hazel-p4' => 'يستمع الفتى عسلي بعناية بينما يعلمه Pistachio كيفية سقي النباتات وإزالة الأعشاب الضارة والحفاظ على التربة الصحية. تشرح أن احترام الطبيعة يعني أن تكون لطيفًا ومنتبهًا، وأن الفتى عسلي يأخذ مسؤولياته الجديدة على محمل الجد، وهو مصمم على القيام بعمل رائع.',
    'hazel-p5' => 'بعد ذلك يحضر درسًا في الطبخ في مطبخ مطبخ العم كاجو الغريب، حيث يعملون على شوكولاتة البندق القابلة للدهن. ويعلمه العم الكاجو كيفية تحميص البندق ومزجه بالكاكاو وتحلية الخليط. كما يعلمه أيضًا كيفية سلامة المطبخ والقياسات الدقيقة للمكونات والتنظيف بعد الطهي. يستمتع الفتى عسلي بدهن الخبز الطازج، مدركًا أن الطبخ ليس ممتعًا فحسب، بل هو أيضًا وسيلة رائعة لتعلم الصبر والدقة.',
    'hazel-p6' => 'في فترة ما بعد الظهر، تجتمع الفتى عسلي مع سيد اللوز في مشروع خاص يمكنك تنفيذه بنفسك. مهمة اليوم هي بناء بيت الشجرة في شجرة البلوط الكبيرة بالقرب من ساحة البلدة. السير ألموند، بدرعه المصنوع من قشور اللوز، هو المرشد المثالي لهذا المشروع المغامر.',
    'hazel-p7' => '"هل أنت جاهز للبناء يا فتى عسلي؟" يسأل السير ألموند.',
    'hazel-p8' => '"دعنا نقوم به!" يستجيب الفتى عسلي بالإثارة.',
    'hazel-p9' => 'يرشد السير ألموند، بدرعه المصنوع من قشور اللوز، هيزل بوي خلال خطوات جمع المواد، وقياس الأخشاب وقطعها، وتثبيت القطع معًا. يتعلمون حول التخطيط والعمل الجماعي والسلامة أثناء العمل معًا. وأثناء عملهم، ينضم إليهم أطفال آخرون من نوتفيل، مما يحول المشروع إلى جهد مجتمعي. يتحول بيت الشجرة إلى ملاذ رائع مع سلم من الحبال ومنظر مريح.',
    'hazel-p10' => 'مع غروب الشمس، تحتفل المدينة بإنجاز مشروعها وفخرها. لقد أشاد ميز بيستاشيو بعمل Hazel الجاد ومسؤوليته، الذي أعجب برعايته لحديقته. السير ألموند يهنئ هازل على عمله الجيد. تنتهي الحلقة بـ Hazel في بيت الشجرة، وهي تتأمل مغامرات اليوم وتعلم أنه بالاحترام والمسؤولية والعمل الجماعي، يمكنهم إنجاز أشياء مذهلة. إنه يشجع الآخرين على مواصلة الاستكشاف والبقاء فضوليين وتذكر أن كل يوم هو مغامرة جديدة.',

    'peanuts-p1' => 'في مدينة نوتفيل النابضة بالحياة، عاش فريق أصدقاء الفول السوداني - وهم مجموعة من الفول السوداني المفعم بالحيوية والمغامرة - ويلعبون معًا. يتمتع كل عضو في المجموعة بموهبة فريدة، مما يجعلهم الفريق المثالي لمواجهة أي تحدٍ يواجههم. بفضل عملهم الجماعي وإبداعهم وحماسهم اللامحدود، حوّل أصدقاء الفول السوداني كل يوم إلى مغامرة مثيرة مليئة بالمرح ودروس الحياة القيمة.',
    'peanuts-p2' => 'بينت باتي، وفول سوداني، وفول سوداني هم جزء من مجموعة من أصدقاء الفول السوداني الذين يخططون لمهمة إنقاذ لطائر مكروب عالق في شجرة. تستخدم المجموعة، بقيادة الفول السوداني بيت، الفروع والكروم لبناء سلم، حيث تكون باتي الفول السوداني هي الأصغر والأكثر ذكاءً. ينطلق أصدقاء أصدقاء الفول السوداني إلى العمل. إنهم يعملون معًا لبناء سلم آمن باستخدام الفروع والكروم. يكتشف الفول السوداني بولي، ذكي حل المشكلات، أفضل طريقة لتأمين السلم، بينما يساعد الفول السوداني بول، الأقوى، في رفعه ووضعه. يتسلق الفول السوداني باتي، الأصغر والأذكى، لإنقاذ الطائر بلطف.',
    'peanuts-p3' => 'بعد إنقاذ طائر، يجتمع أصدقاء الفول السوداني في المطبخ لإعداد شطائر زبدة الفول السوداني والموز. ويشددون على أهمية النظافة، مثل غسل اليدين وتنظيف أماكن عملهم. يقترح الفول السوداني بولي إضافة العسل والقرفة إلى السندويشات، بينما يؤكد بيت الفول السوداني على ضرورة النظافة. يستمتع فريق أصدقاء الفول السوداني بسندويشاتهم اللذيذة، ويناقشون مغامرة الصباح وأهمية احترام جميع المخلوقات.',
    'peanuts-p4' => 'في فترة ما بعد الظهر، يقرر فريق أصدقاء الفول السوداني تنفيذ مشروع DIY: بناء جسر صغير فوق جدول مائي في الحديقة القريبة. سيساعد الجسر سكان نوتفيل على العبور بأمان وسهولة. يجمع بينت بول المواد بينما يرسم بينت بولي خطة بسيطة. ترسم باتي الفول السوداني، بذوقها الفني، تصميمات ملونة على الجسر، ويشرف بيت الفول السوداني على المشروع، مما يضمن سلامة الجميع وعملهم معًا.',
    'peanuts-p5' => 'مع غروب الشمس، يكمل فريق أصدقاء الفول السوداني الجسر، وهو دليل على عملهم الجماعي وإبداعهم. سكان مدينة نوتفيل معجبون بعملهم الجاد وبراعتهم. للاحتفال، ينظمون حفلة صغيرة بجانب النهر، تكتمل بالموسيقى والرقص والوجبات الخفيفة. تنتهي الحلقة برسالة صادقة تسلط الضوء على قوة العمل الجماعي والإبداع في التغلب على التحديات. يشارك بيت الفول السوداني أفكاره في يومياته، مشددًا على أن كل مهمة هي فرصة للتعلم والنمو. يشجع أصدقاء الفول السوداني الآخرين على مواصلة العمل معًا والبقاء مبدعين.',

    'walnut-p1' => 'كان الجوز الصغير والشجاع يعيش في نوتفيل، وهي مدينة نابضة بالحياة مليئة بالمغامرة والفضول. على الرغم من صغر حجمه، كان لديه قلب كبير وفضول كبير، يستكشف ويتعلم مهارات جديدة ويساعد أصدقاءه بينما يكتشف متعة العيش في مجتمع نابض بالحياة. يستيقظ ليل الجوز على صباح مشرق ومشمس. عندما يخرج من منزله المريح بقشرة الجوز، يلاحظ أن المكسرات التي جمعها من أجل نزهة مجتمعية مفقودة! عاقدة العزم على حل اللغز، تقرر "ليل والنوت" التحقيق في الأمر.',
    'walnut-p2' => 'يبدأ بحثه في الغابة المسحورة حيث يلتقي بصديقه ميز بيستاشيو. “صباح الخير ميز بيستاشيو! هل رأيت أيًا من المكسرات المفقودة؟" يسأل بأدب.',
    'walnut-p3' => '"صباح الخير يا ليل الجوز! لم أرهم، ولكنني سأساعدك في النظر"، أجابت بابتسامة دافئة.',
    'walnut-p4' => 'يبحثون معًا في الغابة، ويعلمون المشاهدين أهمية احترام الطبيعة أثناء تنقلهم. إنهم ينقلون الفروع بعناية ويتجنبون إزعاج بيوت الحيوانات وينظفون أي فضلات يجدونها على طول الطريق.',
    'walnut-p5' => 'يقوم "ميز بيستاشيو" و"ليل وولنت" بزيارة مطبخ العم كاجو الغريب للعثور على المكسرات المفقودة. يقومون بطرح الأفكار أثناء إعداد سلطة الجوز الصحية. يعلمهم العم كاجو عن التغذية المتوازنة وأهمية مشاركة الوجبات. يناقشون الأسباب المحتملة لفقدان المكسرات، بما في ذلك السناجب الجائعة ولص الجوز السري، أثناء تناولهم الطعام في المطبخ المريح.',
    'walnut-p6' => "بعد الغداء، قرر ليل وولنت وأصدقاؤه عمل ملصقات بعنوان 'المكسرات المفقودة' لنشرها في جميع أنحاء نوتفيل. يجتمعون في ورشة عمل سيدي اللوز DIY، حيث يوضح لهم السير لوز كيفية إنشاء ملصقات فعالة باستخدام الألوان الزاهية والرسائل الواضحة.",
    'walnut-p7' => 'يقول السير ألموند وهو يوزع الإمدادات: "دعونا نعمل معًا للتأكد من أن الجميع يعرف شيئًا عن المكسرات المفقودة".',
    'walnut-p8' => 'يعمل ليل والنوت وميز بيستاشيو والعم كاجو كفريق واحد في صنع الملصقات وتوزيعها في جميع أنحاء المدينة.',
    'walnut-p9' => "يكتشف Li'l جوز أثرًا من قشور الجوز يؤدي إلى شجرة بلوط قديمة، حيث يكتشف مجموعة من السناجب التي أخذت الجوز للتخزين. يسألهم عما إذا كانوا قد أخذوا حبات النزهة، فيعتذرون موضحين أنهم يعتقدون أنها تُركت كهدية. يدعو 'ليل والنوت' السناجب إلى نزهة مجتمعية، ويحولها إلى حدث بهيج حيث يشارك الجميع الطعام والقصص.",
    'walnut-p10' => "تنتهي الحلقة بتأمل Li'l جوز في مغامرة اليوم والدروس المستفادة. ويكتشف أن الفضول يؤدي إلى فهم جديد، وأن احترام الآخرين، بما في ذلك الحيوانات، أمر بالغ الأهمية. ومن خلال العمل معًا، يحلون اللغز ويكوّنون صداقات جديدة. الدرس المستفاد هو أن نتذكر أنه حتى أصغر الجوز يمكن أن يحدث فرقًا كبيرًا في العالم.",

    'raisins-p1' => 'خبازة مشهورة، تقوم بإعداد فطائر الفاكهة الشهيرة لمسابقة الفطيرة السحرية السنوية في فروتوبيا. تقوم بجمع المكونات ومشاركة تقنياتها لإنشاء القشرة والحشوة المثالية، مع التركيز على أهمية الإبداع واستخدام المكونات الموسمية لتعزيز النكهة. يتم عرض إبداعات زبيب الساحرة في المسابقة، حيث تعرض أفضل ما في سحر الخبز.',
    'raisins-p2' => 'في خضم جنون الخبز، تواجه السيدة ريزينز مشكلة - فقد نفد مكونها السري، بلورات السكر السحرية، التي تمنح فطائرها المزيد من التألق والحلاوة. لم تردعها، وضعت قبعة تفكيرها ووضعت خطة لإنشاء بديل باستخدام المُحليات الطبيعية ولمسة من سحر الطهي. تنافست السيدة ريزينز، الخبازة الموهوبة، في مسابقة الفطيرة السحرية في ساحة البلدة. قامت جنبًا إلى جنب مع أصدقائها الجدة التفاح والشيف الموز، بعرض فطيرتها المبتكرة، المغطاة ببديل السكر السحري محلي الصنع وتصميمات الفاكهة المعقدة. أظهرت المسابقة روح التعاون والصداقة الحميمة في عالم الطهي، حيث شاركت رايزنز إبداعاتها مع الحكام',
    'raisins-p3' => 'السيدة ريسينز، خبازة، تشارك مغامراتها مع الفائزين في المسابقة. على الرغم من أنها تواجه منافسة شديدة، إلا أنها تشعر بالرضا وتشارك شغفها بالخبز مع الآخرين. تنتهي الحلقة باحتفال احتفالي في ساحة البلدة، حيث يستمتع الجميع بالفطيرة ويشاركون قصص مغامراتهم في الطهي. تعرب السيدة ريزينز عن امتنانها لزملائها الخبازين والمجتمع وفرحة صنع الأطعمة اللذيذة التي تجمع الناس معًا.',
    'raisins-p4' => '"اليوم، تعلمنا أنه من خلال الإبداع وحل المشكلات والتعاون والقليل من السحر، يمكننا تحويل اللحظات العادية إلى تجارب غير عادية. سواء كان ذلك خبز فطائر أو متابعة شغفك، احتضن الرحلة، واعتز بمجتمعك، وأضف دائمًا لمسة من الفرح إلى كل ما تفعله. أحلى قليلاً، تماماً مثل فطائر مدام ريزينز السحرية.',

    // blogs page
    'blogs' => 'المدونات',
    'blog-title1' => 'تسخير قوة المكسرات: دليل لتعزيز الصحة والرفاهية',
    'blog-detail1' => 'في عالم أصبحت فيه الخيارات الصحية في طليعة أذهان المستهلكين بشكل متزايد، تبرز المكسرات باعتبارها طعامًا فائق الجودة لا يَعِد بمذاق رائع فحسب، بل يعد أيضًا بفوائد صحية رائعة. في نوتسونز، التزامنا بتوفير مكسرات عالية الجودة وغنية بالعناصر الغذائية مدفوع بفهم دورها الأساسي في النظام الغذائي المتوازن. تستكشف هذه المدونة الطرق المختلفة التي يمكن من خلالها للمكسرات أن تعزز صحتك ورفاهيتك، مما يجعل كل وجبة خفيفة أو وجبة ليست مجرد علاج لذوقك بل نعمة لجسمك.',

    'blog-title2' => 'من شجرة إلى طاولة: الرحلة الطبيعية لمكسرات نوتسون',
    'blog-detail2' => 'في نوتسونز، نحن نعتز بالرحلة الرائعة التي تنطلق فيها كل حبة جوز - بدءًا من التربة المغذية في البساتين البعيدة وحتى طاولة طعامك. لا تقتصر هذه الرحلة على نقل المنتج فحسب؛ إنها شهادة على التزامنا بالجودة والاستدامة والشفافية. نحن ندعوك لاتباع مسار المكسرات لدينا، وفهم كيفية زراعتها، وحصادها، ومعالجتها، وأخيرًا، كيف تصل إلى باب منزلك، مع الاحتفاظ بكل خيراتها ونكهتها الطبيعية.',

    'blog-title3' => 'اكتشف الفوائد: لماذا تعتبر المكسرات عنصرًا ضروريًا في نظامك الغذائي اليومي',
    'blog-detail3' => 'لطالما تم الاحتفاء بالمكسرات باعتبارها عنصرًا أساسيًا في الأنظمة الغذائية الصحية في جميع أنحاء العالم، وليس من الصعب معرفة السبب. تحتوي هذه اللقمات الصغيرة ولكن القوية على قيمة غذائية يمكن أن تعزز أي نظام غذائي تقريبًا. في نوتسونز، نحن متحمسون لنقدم لك ليس فقط أجود أنواع المكسرات من جميع أنحاء العالم ولكن أيضًا مساعدتك على فهم الفوائد التي لا تعد ولا تحصى التي تقدمها. هذا هو السبب في أن دمج المكسرات في نظامك الغذائي اليومي ليس مجرد خيار لذيذ، ولكنه خيار ذكي أيضًا.',

    'blog-title4' => 'الكشف عن قوة الطبيعة: كيف تعزز مكسراتنا مستويات الحديد لديك وصحتك',
    'blog-detail4' => 'في إيقاع الحياة العصرية الصاخب، قد يشكل الحفاظ على نظام غذائي متوازن تحديًا. ومع ذلك، فإن المفتاح لتحسين الصحة والحيوية قد يكمن فقط في هبة الطبيعة الصغيرة ولكن الجبارة: المكسرات. في نوتسونز، نحن ندرك أهمية العناصر الغذائية مثل الحديد في نظامك الغذائي اليومي. يعد هذا المعدن الأساسي مكونًا مهمًا للهيموجلوبين، وهو البروتين الذي يساعد خلايا الدم الحمراء على توصيل الأكسجين إلى جميع أنحاء الجسم. انخفاض مستويات الحديد يمكن أن يؤدي إلى التعب، وانخفاض المناعة، وضعف الوظيفة الإدراكية. وهنا يأتي دور المكسرات الغنية بالحديد بشكل طبيعي، حيث لا تقدم فقط تعزيزًا للصحة ولكن أيضًا تنوعًا لذيذًا في نظامك الغذائي.',

    'blog-title5' => 'المكسرات حول المكسرات: وصفات لذيذة تحتوي على لكمة غذائية',
    'blog-detail5' => 'المكسرات ليست مجرد وجبة خفيفة رائعة؛ فهي مكونات متعددة الاستخدامات يمكنها تحويل الأطباق البسيطة إلى وجبات غنية بالمغذيات. في نوتسونز، نحن ندرك قوة المكسرات في تعزيز النكهة والقيمة الغذائية للطهي اليومي. سواء كنت مبتدئًا في الطهي أو طاهيًا متمرسًا، فإليك بعض الوصفات اللذيذة والمكسرات لتنشيط وجباتك وتزويدك بجميع الفوائد الصحية التي توفرها المكسرات.',

    // contact detail page
    'email' => 'support@nutsons.com',
    'phone-number' => '+44 20 7870 9070',
    'contact-address' => '44 طريق ستاندرد، لندن NW10 6EU، المملكة المتحدة',

    // testimonial page
    'user1' => 'جوش',
    'testimonial1' => 'لقد أعادت نوتسونز تعريف الجودة التي يجب أن تكون عليها الفواكه الجافة. كل قضمة هي عبارة عن انفجار من النكهة الأصيلة، تذكرني بالأذواق التقليدية التي نشأت معها. التزامهم بالجودة والأصالة لا مثيل له.',

    'user2' => 'كبير الخدم',
    'testimonial2' => 'باعتباري شخصًا مهتمًا بالصحة، فأنا دائمًا أبحث عن وجبات خفيفة مغذية. فواكه نوتسونز الجافة لا تلبي توقعاتي فحسب، بل تتجاوزها أيضًا. إن النضارة والطعم دائمًا ما يكونان من الدرجة الأولى، مما يجعلهما خياري المفضل.',

    'user3' => 'فاف',
    'testimonial3' => 'لقد قمت بتجربة العديد من العلامات التجارية، لكن نوتسونز تتميز بمذاقها الاستثنائي وأصالتها. فواكههم الجافة دائمًا طازجة ولذيذة، مما يجعلها عنصرًا أساسيًا في منزلي. ينصح به بشده!',

    // health benefits page
    'benefits-title1' => 'القوى الغذائية',
    'benefits-detail1' => 'المكسرات والفواكه الجافة من نوتسونز مليئة بالعناصر الغذائية الأساسية، بما في ذلك الدهون الصحية للقلب والبروتينات والفيتامينات والمعادن مثل الحديد والمغنيسيوم والبوتاسيوم ومضادات الأكسدة. يمكن أن يؤدي الاستهلاك المنتظم إلى العديد من الفوائد الصحية، مما يعزز الصحة العامة.',

    'benefits-title2' => 'صحة القلب',
    'benefits-detail2' => 'المكسرات غنية بالدهون غير المشبعة وأحماض أوميجا 3 الدهنية، ويمكن أن تحسن مستويات الكوليسترول في الدم، مما يقلل من خطر الإصابة بأمراض القلب. بالإضافة إلى ذلك، تساعد الألياف الموجودة في كل من المكسرات والفواكه الجافة على خفض نسبة الكوليسترول السيئ (LDL) والحفاظ على نسبة الكوليسترول الجيد (HDL).',

    'benefits-title3' => 'إدارة الوزن',
    'benefits-detail3' => 'على الرغم من محتواها من السعرات الحرارية، إلا أن المكسرات والفواكه الجافة يمكن أن تساعد في إدارة الوزن. يعزز محتواها العالي من الألياف الشعور بالامتلاء، مما يساعد على التحكم في الشهية وتقليل الإفراط في تناول الطعام.',

    'benefits-title4' => 'صحة الجهاز الهضمي',
    'benefits-detail4' => 'تساعد الألياف الموجودة في الفواكه الجافة على عملية الهضم وتمنع الإمساك، وتعزز صحة الجهاز الهضمي.',

    'benefits-title5' => 'مراقبة نسبة السكر في الدم',
    'benefits-detail5' => 'تحتوي المكسرات وبعض الفواكه الجافة مثل المشمش والبرقوق على مؤشر نسبة السكر في الدم منخفض، مما يعني أنها تسبب ارتفاعًا أبطأ في مستويات الجلوكوز في الدم، مما يجعلها مناسبة للأشخاص الذين يعانون من مرض السكري.',

    // add your diet page
    'diet-title1' => 'تناول وجبات خفيفة',
    'diet-detail1' => 'أسهل طريقة لدمج المكسرات والفواكه الجافة من نوتسونز في نظامك الغذائي هي تناولها بين الوجبات. أنها توفر بديلاً صحيًا ومرضيًا للوجبات الخفيفة الأقل تغذية.',

    'diet-title2' => 'تعزيز الإفطار',
    'diet-detail2' => 'أضف حفنة من المكسرات أو رشة من الفواكه الجافة المقطعة إلى دقيق الشوفان أو الزبادي أو الحبوب في الصباح لبداية غنية بالمغذيات ليومك.',

    'diet-title3' => 'سلطة',
    'diet-detail3' => 'عزز القيمة الغذائية وملمس سلطاتك من خلال تزيينها بمزيج من المكسرات والفواكه الجافة. إنها تتزاوج بشكل رائع مع كل من الخضار الورقية والسلطات الأكثر قوة القائمة على الحبوب.',

    'diet-title4' => 'الخبز والطبخ',
    'diet-detail4' => 'استخدم المكسرات المطحونة كبديل للدقيق في الخبز للحصول على وجبات خالية من الغلوتين. يمكن إضافة الفواكه الجافة إلى الخبز والكعك والحلويات، مما يوفر حلاوة ونكهة طبيعية.',

    'diet-title5' => 'مزيج درب محلية الصنع',
    'diet-detail5' => 'قم بإنشاء مزيج خاص بك باستخدام مجموعة متنوعة من المكسرات والفواكه الجافة من نوتسونز بالإضافة إلى البذور والحبوب الكاملة للحصول على خيار وجبة خفيفة صحية ومحمولة.',

    // store page
    'store-title1' => 'ختم',
    'store-detail1' => 'احتفظ بالمكسرات والفواكه الجافة في حاويات محكمة الإغلاق لمنع التعرض للرطوبة والملوثات الأخرى. قد يؤدي التعرض للهواء إلى أن تصبح قديمة أو زنخة.',

    'store-title2' => 'مكان بارد ومظلم',
    'store-detail2' => 'قم بتخزينها في مكان بارد ومظلم. يمكن للحرارة المفرطة أن تفسد المكسرات والفواكه الجافة عن طريق تحطيم زيوتها، كما يمكن للضوء أن يؤدي إلى انخفاض جودتها.',

    'store-title3' => 'تبريد',
    'store-detail3' => 'للتخزين على المدى الطويل، خاصة في المناخات الدافئة، يمكن أن يساعد تبريد المكسرات والفواكه الجافة في الحفاظ على نضارتها. يوصى بهذا بشكل خاص للمكسرات لمنعها من أن تصبح زنخة.',

    'store-title4' => 'تجميد',
    'store-detail4' => 'يمكن تجميد كل من المكسرات والفواكه الجافة لإطالة مدة صلاحيتها لمدة تصل إلى عام. تأكد من إغلاقها بشكل صحيح في أكياس أو حاويات آمنة للتجميد لمنع حرق الثلاجة.',

    'store-title5' => 'تحقق بانتظام',
    'store-detail5' => 'افحص المكسرات والفواكه الجافة المخزنة بانتظام بحثًا عن علامات الفساد، مثل العفن والروائح غير المعتادة، خاصة إذا لم يتم تخزينها في الثلاجة أو الفريزر.',

    'conclusion-text' => 'باتباع نصائح التخزين هذه، يمكنك التأكد من احتفاظ المكسرات والفواكه الجافة من نوتسونز بمذاقها وفوائدها الغذائية لفترة أطول، مما يجعلها خيارًا موثوقًا وصحيًا لتناول الوجبات الخفيفة والطهي اليومي.',

    //product detail
    'sir-almond-detail' => 'سيد اللوز عبارة عن جوز مستطيل أملس ذو قشرة ناعمة ذات لون أسمر. يتميز بنكهته الحلوة والمكسرة، فهو يضفي نكهة لذيذة على كل من الأطباق الحلوة والمالحة.',

    'teen-cashew-detail' => 'الكاجو عبارة عن جوز على شكل هلال ذو ملمس ناعم وكريمي ونكهة زبدانية رقيقة. بفضل حلاوته المعتدلة وقوامه الغني، فإنه يعزز بسهولة الأطباق الحلوة والمالحة.',

    'hazel-boy-detail' => 'الفتى عسلي عبارة عن حبة بندق صغيرة ذات قشرة ناعمة ذات لون بني ذهبي. يشتهر بنكهته الحلوة والزبدانية ومقرمشته المرضية، ويضيف لمسة مبهجة إلى الشوكولاتة والمخبوزات والأطباق المالحة. ',

    'natural-mix-detail' => 'الخلطة الطبيعية هي مزيج متناغم من أجود أنواع المكسرات والفواكه المجففة الطبيعية، بما في ذلك اللوز والكاجو والجوز والزبيب والفستق.',

    'the-peanuts-detail' => 'الفول السوداني عبارة عن مكسرات صغيرة بيضاوية الشكل ذات قشرة ورقية بنية فاتحة ونكهة غنية بالجوز. تشتهر بقرمشتها المُرضية وتعدد استخداماتها، فهي تقدم مجموعة متنوعة من الأطباق بدءًا من الوجبات الخفيفة والحلويات وحتى الوصفات اللذيذة',

    'miz-pistachio-detail' => 'ميز فستق هو عبارة عن جوز أخضر نابض بالحياة ومغطى بقشرة بيج غالبًا ما ينشق ليكشف عن لونه الرائع. بفضل نكهتها الغنية الفريدة والحلوة قليلاً، فإنها تضيف لمسة من الفخامة والمقرمشة اللذيذة إلى مجموعة متنوعة من الأطباق',

    'madam-raisins-detail' => 'سيدتي الزبيب هو عنب صغير مجفف بالشمس ذو لون عميق وغني وملمس متجعد. إنها تقدم نكهة حلوة ومنعشة قليلاً تعزز الأطباق الحلوة والمالحة.',

    'lil-walnut-detail' => 'ليل الجوز عبارة عن جوز صغير متين ذو قشرة بنية دافئة ونكهة غنية بالزبدة. على الرغم من حجمه المتواضع، فإنه يقدم طعمًا مقرمشًا مرضيًا ومذاقًا ترابيًا يعزز الأطباق الحلوة والمالحة.',

    // your wishlist

    'wishlist' => 'قائمة الرغبات',
];
