<div>
    <div class="mission-card relative default-padding">
        <div class="max-w-screen-2xl mx-auto px-4">
            <div class="grid lg:grid-cols-2 gap-4 items-center">
                <div>
                    <img src="{{ asset('assets/images/our_mission.png')}}" alt="our mission" title="our mission" class="mx-auto sm:w-9/12 w-full mb-4 mission_img">
                </div>
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div
                        class="absolute inset-0 bg-gradient-to-r from-brown-light to-brown shadow-lg transform -rotate-6 rounded-3xl">
                    </div>
                    <div class="relative bg-white shadow-lg rounded-3xl md:p-10 sm:p-8 p-6 text-center">
                        <div class="mb-8">
                            <h2 class="lg:text-5xl md:text-4xl sm:text-3xl text-2xl font-bold text-brown-500 uppercase mb-2">
                                @lang('messages.our-mission')
                            </h2>
                            <img src="{{ asset('assets/images/shape2.png')}}" alt="shape2" title="shape2" width="150" class="mx-auto">
                        </div>
                        <p class="mb-8">@lang('messages.mission-detail')</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="mission-card relative default-padding bg-light-blue">
        <div class="max-w-screen-2xl mx-auto px-4 ">
            <div class="grid lg:grid-cols-2 gap-4 items-center">
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div
                        class="absolute inset-0 bg-gradient-to-r from-brown-light to-brown shadow-lg transform -rotate-6 rounded-3xl">
                    </div>
                    <div class="relative bg-white shadow-lg rounded-3xl md:p-10 sm:p-8 p-6 text-center">
                        <div class="mb-8">
                            <h2 class="lg:text-5xl md:text-4xl sm:text-3xl text-2xl font-bold text-brown-500 uppercase mb-2">
                                @lang('messages.our-vision')
                            </h2>
                            <img src="{{ asset('assets/images/shape2.png')}}" alt="shape2" title="shape2" width="150" class="mx-auto">
                        </div>
                        <p class="mb-8">@lang('messages.vision-detail')</p>
                    </div>
                </div>
                <div>
                    <img src="{{ asset('assets/images/our_vision.png')}}" alt="our vision" title="our vision" class="mx-auto w-9/12 mb-5 mission_img">
                </div>
            </div>
        </div>
    </div>
</div>
