<div class="px-3 py-20 bg-white">
    <div class="max-w-screen-xl mx-auto">
        <div class="flex lg:flex-row flex-col items-center justify-between gap-8">
            <div class="lg:w-2/5 w-full lg:text-start text-center">
                <img src="{{ asset('assets/images/grains.jpg')}}" alt="Grain Greens" title="Grain Greens" class="md:w-11/12 w-full rounded-xl">
            </div>
            <div class="lg:w-3/5 w-full">
                <div>
                    <h2 class="text-3xl text-green font-semibold mb-3">
                        Welcome to Grain Greens
                    </h2>
                    <p class="text-base text-black font-normal mb-4">
                        “At Grain Greens, we’re more than just a business – we’re a three-generation legacy of excellence. With over 65 years of combined experience in the industry, our family is dedicated to providing top-quality products and personalized service. From our hands to yours, we invite you to experience the Grain Greens difference – where heritage, quality, and service converge.”
                    </p>
                    <p class="text-xl text-green font-semibold mb-3">
                        Experience the Grain Greens Difference
                    </p>
                    <p class="text-base text-black font-normal">
                        Join us in celebrating three generations of quality, tradition, and family values. Explore our range of Products, experience the expertise and dedication that only a three-generation business can offer, and become part of the Grain Greens family today.
                    </p>
                </div>
            </div>
        </div>

        <div class="grid lg:grid-cols-3 md:grid-cols-2 grid-cols-1 gap-8 mt-12">
            <div class="xl:p-8 lg:p-6 p-4 border border-gray-300 rounded-xl bg-white relative">
                <img class="h-20 absolute bottom-5 right-4 opacity-30 z-0" src="{{ asset('assets/images/premium-quality.png')}}" alt="premium-quality" title="premium-quality">
                <p class="font-heading text-brown text-xl font-bold capitalize relative mb-3">
                    Turning Waste into Wonder
                </p>
                <p class="text-black w-full text-base relative">
                    Grain Greens owes its beginnings to a simple yet profound realization: the potential of produce that other deemed disposable.
                </p>
            </div>

            <div class="xl:p-8 lg:p-6 p-4 border border-gray-300 rounded-xl bg-white relative">
                <img class="h-20 absolute bottom-5 right-4 opacity-30 z-0" src="{{ asset('assets/images/truest.png')}}" alt="truest" title="truest">
                <p class="font-heading text-brown text-xl font-bold capitalize relative mb-3">
                    A Tradition of Excellence
                </p>
                <p class="text-black w-full text-base relative">
                    With over six decades of combined experience in the industry, Grain Greens boasts a wealth of knowledge and expertise unmatched by any other.
                </p>
            </div>

            <div class="xl:p-8 lg:p-6 p-4 border border-gray-300 rounded-xl bg-white relative">
                <img class="h-20 absolute bottom-5 right-4 opacity-30 z-0" src="{{ asset('assets/images/safety.png')}}" alt="safety" title="safety">
                <p class="font-heading text-brown text-xl font-bold capitalize relative mb-3">
                    Personalized Service
                </p>
                <p class="text-black w-full text-base relative">
                    At Grain Greens, we believe in giving every product a personal touch. As a family, we are deeply involved in every aspect of our business, from sourcing to distribution.
                </p>
            </div>
        </div>
    </div>
</div>
