@extends('front.main')
@section('content')

<!-- start content -->
    <!-- breadcume section -->
    <div class="breadcume_bg">
        <div class="max-w-screen-xl mx-auto px-3 py-20 flex flex-col items-start justify-center">
            <h1 class="md:text-4xl sm:text-2xl text-xl text-white font-medium mb-3 uppercase">About Us</h1>
            <ul class="flex items-center">
                <li>
                    <a href="/" class="text-lg text-white hover:text-black">Home</a>
                </li>
                <li><p class="text-white mx-4">/</p></li>
                <li>
                    <p class="text-lg text-white">About Us</p>
                </li>
            </ul>
        </div>
    </div>

    <!-- start about-content section -->
    @include('front.about.about-content')

    <!-- start about-content section -->
    @include('front.about.our-values')

    <!-- start about-content section -->
    @include('front.about.why-choose')

    <div class="contact_bg">
        <div class="max-w-screen-xl mx-auto px-3 py-20">
            <div class="flex items-center justify-between gap-4 sm:flex-row flex-col">
                <h2 class="text-3xl text-white font-semibold">
                    Get In Touch With Us or Any Enquiry?
                </h2>
                <a class="bg-green text-white text-base font-normal uppercase px-6 py-2 rounded-lg" href="/">
                    Contact Us
                </a>
            </div>
        </div>
    </div>


<!-- end content -->

@endsection
@push('script')
    @if(session('reload'))
        <script>
            window.location.reload(true);
        </script>
    @endif
@endpush
