@extends('front.main')
@section('content')

<!-- start content -->
    <!-- category image -->
    <div>
        <img src="{{ asset('assets/images/banners4.png')}}" alt="Fertilizer" title="Fertilizer" class="w-full">
    </div>

    <div class="px-3 py-20 bg-white">
        <div class="max-w-screen-xl mx-auto">
            <div class="text-left mb-10">
                <h2 class="text-3xl text-brown font-semibold mb-3">{{ $category->name }}</h2>
                <p class="text-base text-black font-normal">
                    {{ $category->description }}
                </p>
            </div>
            @foreach($category->subcategories as $subcategory)

            @endforeach

            <div class="grid lg:grid-cols-4 md:grid-cols-2 grid-cols-1 gap-8">
                @foreach($category->subcategories as $subcategory)
                    <div class="text-center mx-auto group w-full">
                        <a href="/products/{{$subcategory->id}}/product-list">
                            <div class="w-full h-72 overflow-hidden rounded-xl">
                                <img src="{{asset('storage/' . $subcategory->photo)}}" alt="{{ $subcategory->name }}" title="Complex fertilizers" class="object-cover w-full h-full object-top transition group-hover:scale-110">
                            </div>
                            <p class="text-green group-hover:text-brown pt-3 text-center text-lg font-normal capitalize">{{ $subcategory->name }}</p>
                        </a>
                    </div>
                @endforeach
                @foreach($products as $product)
                 <div class="text-center mx-auto group w-full">
                        <div class="text-center mx-auto group w-full">
                        <a href="/products/{{ $product->id }}/product-detail">
                            <div class="w-full h-72 overflow-hidden rounded-xl">
                                <img src="{{ $product->mainImage && $product->mainImage->file_path ? asset('storage/' . $product->mainImage->file_path) : asset('assets/images/1.jpg') }}" alt="Complex fertilizers" title="Complex fertilizers" class="object-cover w-full h-full object-top transition group-hover:scale-110">
                            </div>
                            <p class="text-green group-hover:text-brown pt-3 text-center text-lg font-normal capitalize">{{ $product->name }}</p>
                        </a>
                    </div>
                    </div>
                @endforeach

                {{-- <div class="text-center mx-auto group">
                    <a href="{{ route('products.product-list')}}">
                        <div class="w-full sm:h-72 h-auto overflow-hidden rounded-xl">
                            <img src="{{ asset('assets/images/Complexfertilizers.jpg')}}" alt="Complex fertilizers" title="Complex fertilizers" class="object-cover w-full h-full object-top transition group-hover:scale-110">
                        </div>
                        <p class="text-green group-hover:text-brown pt-3 text-center text-lg font-medium capitalize">Complex fertilizers (24)</p>
                    </a>
                </div>
                <div class="text-center mx-auto group">
                    <a href="{{ route('products.product-list')}}">
                        <div class="w-full sm:h-72 h-auto overflow-hidden rounded-xl">
                            <img src="{{ asset('assets/images/Fertilizer.jpg')}}" alt="Nitrogen fertilizers" title="Nitrogen fertilizers" class="object-cover w-full h-full object-top transition group-hover:scale-110">
                        </div>
                        <p class="text-green group-hover:text-brown pt-3 text-center text-lg font-medium capitalize">Nitrogen fertilizers (8)</p>
                    </a>
                </div>
                <div class="text-center mx-auto group">
                    <a href="{{ route('products.product-list')}}">
                        <div class="w-full sm:h-72 h-auto overflow-hidden rounded-xl">
                            <img src="{{ asset('assets/images/Phosphatefertilizers.jpg')}}" alt="Phosphate fertilizers" title="Phosphate fertilizers" class="object-cover w-full h-full object-top transition group-hover:scale-110">
                        </div>
                        <p class="text-green group-hover:text-brown pt-3 text-center text-lg font-medium capitalize">Phosphate fertilizers (2)</p>
                    </a>
                </div>
                <div class="text-center mx-auto group">
                    <a href="{{ route('products.product-list')}}">
                        <div class="w-full sm:h-72 h-auto overflow-hidden rounded-xl">
                            <img src="{{ asset('assets/images/Potashfertilizers.jpg')}}" alt="Potash fertilizers" title="Potash fertilizers" class="object-cover w-full h-full object-top transition group-hover:scale-110">
                        </div>
                        <p class="text-green group-hover:text-brown pt-3 text-center text-lg font-medium capitalize">Potash fertilizers (2)</p>
                    </a>
                </div>
                <div class="text-center mx-auto group">
                    <a href="{{ route('products.product-list')}}">
                        <div class="w-full sm:h-72 h-auto overflow-hidden rounded-xl">
                            <img src="{{ asset('assets/images/Water-soluble-fertilizers.jpg')}}" alt="Water soluble fertilizers" title="Water soluble fertilizers" class="object-cover w-full h-full object-top transition group-hover:scale-110">
                        </div>
                        <p class="text-green group-hover:text-brown pt-3 text-center text-lg font-medium capitalize">Water soluble fertilizers (6)</p>
                    </a>
                </div> --}}
            </div>
        </div>
    </div>


<!-- end content -->

@endsection
@push('script')
    @if(session('reload'))
        <script>
            window.location.reload(true);
        </script>
    @endif
@endpush
