<div class="fixed w-full flex items-center justify-between h-16 text-white z-10">
    <div class="flex items-center justify-start md:justify-center pl-3 w-14 md:w-64 h-16 bg-green-dark dark:bg-gray-800 border-none">
        <img class=" mr-2 rounded-md overflow-hidden" src="" alt="" title="logo" style="z-index:1; margin-top: 35%;"/>
        <span class="hidden md:block"></span>
    </div>
    <div class="flex justify-between items-center h-16 bg-green-dark dark:bg-gray-800 header-right" style="display: flex; flex-direction: row-reverse;">
        {{-- <div class="bg-white rounded-full flex items-center w-full max-w-sm ml-5 p-1">
            <input type="search" name="" id="" placeholder="Search" class="w-full py-0 pl-3 text-base text-black border-none outline-none focus:outline-none bg-transparent" />
            <button class="outline-none focus:outline-none bg-green hover:bg-brown dark:bg-gray-800 dark:hover:bg-black px-4 py-1 rounded-full">
                <i class="fa-solid fa-magnifying-glass text-white"></i>
            </button>
        </div> --}}
        <ul class="flex items-center gap-5">
            {{-- <li>
                <button
                aria-hidden="true"
                @click="toggleTheme"
                class="group p-2 rounded-full bg-green-light hover:bg-green-light dark:bg-gray-50 dark:hover:bg-gray-200 focus:outline-none w-10 h-10 rounded-full">
                    <i class="fa-solid fa-moon text-black" x-show="isDark"></i>
                    <i class="fa-solid fa-sun text-white" x-show="!isDark"></i>
                </button>
            </li>
            <li class="hidden">
                <button
                  aria-hidden="true"
                  @click="toggleTheme"
                  class="group p-2 transition-colors duration-200 rounded-full shadow-md bg-blue-200 hover:bg-blue-200 dark:bg-gray-50 dark:hover:bg-gray-200 text-gray-900 focus:outline-none"
                >
                    <i class="fa-solid fa-moon text-black" x-show="isDark"></i>
                    <i class="fa-solid fa-sun text-white" x-show="!isDark"></i>
                </button>
            </li> --}}
            <li class="relative group">
                <a href="#dropdown-button" id="dropdown-button" class="flex items-center justify-center w-full px-4 py-2 text-sm text-white focus:outline-none gap-2">
                    <span class="group rounded-full w-10 h-10 overflow-hidden">
                        <img class="object-cover w-full h-full rounded-full" src="{{ asset('assets/images/user.png')}}" alt="" title="" loading="lazy" />
                    </span>
                    <span class="flex items-center">
                        {{Auth::user()->name}}
                    </span>
                    <i class="fa-solid fa-chevron-down"></i>
                </a>
                <div id="dropdown-menu" class="hidden absolute right-3 rounded-md shadow-lg bg-white space-y-1 overflow-hidden w-40 dark:bg-gray-800">
                    <a href="/admin/userprofile" class="flex items-center gap-2 px-4 py-2 text-black hover:bg-green hover:text-white text-sm dark:text-gray-200">
                        <i class="fa-solid fa-user"></i> My Profile
                    </a>
                    <a href="{{ route('logout') }}" class="flex items-center gap-2 px-4 py-2 text-black hover:bg-green hover:text-white text-sm dark:text-gray-200">
                        <i class="fa-solid fa-arrow-right-from-bracket"></i> Logout
                    </a>
                </div>
            </li>
        </ul>
    </div>
</div>


<script>
    // JavaScript to toggle the dropdown
    const dropdownButton = document.getElementById('dropdown-button');
    const dropdownMenu = document.getElementById('dropdown-menu');
    let isOpen = true; // Set to true to open the dropdown by default

    // Function to toggle the dropdown state
    function toggleDropdown() {
        isOpen = !isOpen;
        dropdownMenu.classList.toggle('hidden', !isOpen);
    }
    // Set initial state
    toggleDropdown();

    dropdownButton.addEventListener('click', () => {
        toggleDropdown();
    });
</script>
