<style>
    .td{
        min-width:200px;
    }
</style>
<div class="w-full p-6 mx-auto">
    <div class="rounded-xl border dark:border-gray-700 border-gray-300 bg-whiter p-4 py-3 sm:px-6 sm:py-4 xl:px-7">
        <nav>
            <ol class="flex flex-wrap items-center gap-3">
                <li>
                    <a class="flex items-center gap-2 text-brown-light hover:text-green dark:text-white dark:hover:text-white" href="/admin/dashboard">
                        <i class="fa-solid fa-house"></i>
                        Dashboard
                    </a>
                </li>
                <li class="flex items-center gap-3">
                    <i class="fa-solid fa-arrow-right-long text-brown-light"></i>
                    Ebay Reports
                </li>
            </ol>
        </nav>
    </div>
    <div class="mt-12">
        <div class="relative flex flex-col bg-white dark:bg-gray-800 rounded-xl rounded-2xl border dark:border-gray-700 border-gray-300">
            <div class="mx-4 rounded-xl bg-brown dark:bg-gray-900 text-white shadow-lg -mt-6 px-6 py-3 flex justify-between items-center">
                <p class="block text-lg font-medium leading-relaxed text-white">All Reports</p>
                <a href="/test" class="btn-default btn-secondary text-white text-base">
                    <i class="fa-solid fa-plus mr-2"></i> Add Report
                </a>
            </div>
            <div class="p-4">
                <div class="mt-4 overflow-hidden border border-gray-300 rounded-xl">
                    <div class="w-full overflow-hidden">
                        <div class="w-full overflow-x-auto ">
                            <table class="w-full">
                                <thead>
                                    <tr class="text-xs font-semibold tracking-wide text-left text-gray-800 uppercase border-b dark:border-gray-700 bg-gray-200 dark:text-gray-400 dark:bg-gray-800">
                                        <th class="px-4 py-2"style="min-width: 150px;">Start Date</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">End Date</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Campaign Name</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Campaign ID</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Campaign Start Date</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Campaign End Date</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Targeting Strategy</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Ad Group Name</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Ad Group ID</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Item ID</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Title</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Price</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Quantity Available</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Listing Start Date</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Listing End Date</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Total Sold Quantity</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Impressions</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Clicks</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">CTR</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Sold Quantity</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Ad Fees</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Sales</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Conversion Rate</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Return on Ad Spend</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Average Cost per Sale</th>
                                        <th class="px-4 py-2"style="min-width: 150px;">Average Cost per Click</th>
                                    </tr> 
                                </thead>
                                <tbody class="bg-white divide-y dark:divide-gray-700 dark:bg-gray-800">
                                    @foreach ($processedData as $data)
                                        <?php array_shift($data) ?>
                                        @foreach ($data as $row)
                                            <tr class="text-gray-700 dark:text-gray-400">
                                                <td>{{ $row['Start date'] }}</td>
                                                <td>{{ $row['End date'] }}</td>
                                                <td>{{ $row['Campaign name'] }}</td>
                                                <td>{{ $row['Campaign ID'] }}</td>
                                                <td>{{ $row['Campaign start date'] }}</td>
                                                <td>{{ $row['Campaign end date'] }}</td>
                                                <td>{{ $row['Targeting strategy'] }}</td>
                                                <td>{{ $row['Ad group name'] }}</td>
                                                <td>{{ $row['Ad group ID'] }}</td>
                                                <td>{{ $row['Item ID'] }}</td>
                                                <td>{{ $row['Title'] }}</td>
                                                <td>{{ $row['Price (current or last price)'] }}</td>
                                                <td>{{ $row['Quantity available'] }}</td>
                                                <td>{{ $row['Listing start date'] }}</td>
                                                <td>{{ $row['Listing end date'] }}</td>
                                                <td>{{ $row['Total sold quantity'] }}</td>
                                                <td>{{ $row['Impressions'] }}</td>
                                                <td>{{ $row['Clicks'] }}</td>
                                                <td>{{ $row['CTR'] }}</td>
                                                <td>{{ $row['Sold quantity'] }}</td>
                                                <td>{{ $row['Ad fees (excl. VAT)'] }}</td>
                                                <td>{{ $row['Sales'] }}</td>
                                                <td>{{ $row['Conversion rate (Sold quantity/Clicks)'] }}</td>
                                                <td>{{ $row['Return on ad spend (Sales/Ad fees (excl. VAT))'] }}</td>
                                                <td>{{ $row['Average cost per sale'] }}</td>
                                                <td>{{ $row['Average cost per click'] }}</td>
                                            </tr>
                                        @endforeach
                                    @endforeach
                                   
                                </tbody>
                            </table>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
