<div>
   <!-- start breadcrumb section -->
   <div class="breadcrumb relative">
        <div class="max-w-screen-2xl mx-auto px-4">
            <h2 class="mb-2 font-semibold">@lang('messages.blogs')</h2>
            <img src="{{ asset('assets/images/shape_black.png')}}" alt="shape_black" title="shape_black" class="w-36 mx-auto">
        </div>
    </div>

    <div class="testimonial-page default-padding">
        <div class="max-w-screen-2xl mx-auto px-4">
            <div class="grid lg:grid-cols-2 sm:grid-cols-1 gap-4">
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div class="absolute inset-0 bg-gradient-to-r from-brown-light to-brown transform -rotate-3 transition rounded-2xl group-hover:-rotate-6"></div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 inspiration-card relative h-full overflow-hidden">
                        <a href="/blogs-detail">
                            <img src="{{ asset('assets/images/blog1.jpg')}}" alt="blog1" title="blog1" class="rounded-xl w-full md:h-96 sm:h-72 h-max object-cover overflow-hidden">
                            <h4 class="my-3 text-xl font-semibold group-hover:text-green">@lang('messages.blog-title1')</h4>
                            <p class="mb-0 text-black text-base h-24 overflow-hidden">@lang('messages.blog-detail1')</p>
                        </a>
                    </div>
                </div>
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div class="absolute inset-0 bg-gradient-to-r from-brown-light to-brown transform -rotate-3 transition rounded-2xl group-hover:-rotate-6"></div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 inspiration-card relative h-full overflow-hidden">
                        <a href="/blogs-detail">
                            <img src="{{ asset('assets/images/blog2.jpg')}}" alt="blog2" title="blog2" class="rounded-xl w-full md:h-96 sm:h-72 h-max object-cover overflow-hidden">
                            <h4 class="my-3 text-xl font-semibold group-hover:text-green">@lang('messages.blog-title2')</h4>
                            <p class="mb-0 text-black text-base h-24 overflow-hidden">@lang('messages.blog-detail2')</p>
                        </a>
                    </div>
                </div>
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div class="absolute inset-0 bg-gradient-to-r from-brown-light to-brown transform -rotate-3 transition rounded-2xl group-hover:-rotate-6"></div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 inspiration-card relative h-full overflow-hidden">
                        <a href="/blogs-detail">
                            <img src="{{ asset('assets/images/blog3.jpg')}}" alt="blog3" title="blog3" class="rounded-xl w-full md:h-96 sm:h-72 h-max object-cover overflow-hidden">
                            <h4 class="my-3 text-xl font-semibold group-hover:text-green">@lang('messages.blog-title3')</h4>
                            <p class="mb-0 text-black text-base h-24 overflow-hidden">@lang('messages.blog-detail3')</p>
                        </a>
                    </div>
                </div>
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div class="absolute inset-0 bg-gradient-to-r from-brown-light to-brown transform -rotate-3 transition rounded-2xl group-hover:-rotate-6"></div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 inspiration-card relative h-full overflow-hidden">
                        <a href="/blogs-detail">
                            <img src="{{ asset('assets/images/blog4.jpg')}}" alt="blog3" title="blog3" class="rounded-xl w-full md:h-96 sm:h-72 h-max object-cover overflow-hidden">
                            <h4 class="my-3 text-xl font-semibold group-hover:text-green">@lang('messages.blog-title4')</h4>
                            <p class="mb-0 text-black text-base h-24 overflow-hidden">@lang('messages.blog-detail4')</p>
                        </a>
                    </div>
                </div>
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div class="absolute inset-0 bg-gradient-to-r from-brown-light to-brown transform -rotate-3 transition rounded-2xl group-hover:-rotate-6"></div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 inspiration-card relative h-full overflow-hidden">
                        <a href="/blogs-detail">
                            <img src="{{ asset('assets/images/blog5.jpg')}}" alt="blog3" title="blog3" class="rounded-xl w-full md:h-96 sm:h-72 h-max object-cover overflow-hidden">
                            <h4 class="my-3 text-xl font-semibold group-hover:text-green">@lang('messages.blog-title5')</h4>
                            <p class="mb-0 text-black text-base h-24 overflow-hidden">@lang('messages.blog-detail5')</p>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
