<x-layouts.main>

    <!-- start breadcrumb section -->
    <div class="breadcrumb relative">
        <div class="max-w-screen-2xl mx-auto px-4">
            <h2 class="mb-2 font-semibold">@lang('messages.testimonial')</h2>
            <img src="{{ asset('assets/images/shape_black.png')}}" alt="shape_black" title="shape_black" class="w-36 mx-auto">
        </div>
    </div>

    <div class="testimonial-page default-padding">
        <div class="max-w-screen-2xl mx-auto px-4">
            <div class="grid lg:grid-cols-3 md:grid-cols-2 grid-cols-1 gap-4">
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div
                        class="absolute inset-0 bg-green-light transform -rotate-3 group-hover:-rotate-6 rounded-2xl">
                    </div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 border-2 border-green-light h-full">
                        <img src="{{ asset('assets/images/user.png')}}" alt="user" title="user" class="w-16 h-16 rounded-full mb-4">
                        <i class="fa-solid fa-quote-left absolute text-7xl text-light-navy top-3 ltr:right-5 z-10 rtl:left-5"></i>
                        <h4 class="mb-2 text-lg text-brown font-semibold relative">@lang('messages.user1')</h4>
                        <p class="mb-0 text-gray-700 relative z-20">"@lang('messages.testimonial1')"</p>
                    </div>
                </div>
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div
                        class="absolute inset-0 bg-green-light transform -rotate-3 group-hover:-rotate-6 rounded-2xl">
                    </div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 border-2 border-green-light h-full">
                        <img src="{{ asset('assets/images/user.png')}}" alt="user" title="user" class="w-16 h-16 rounded-full mb-4">
                        <i class="fa-solid fa-quote-left absolute text-7xl text-light-navy top-3 ltr:right-5 z-10 rtl:left-5"></i>
                        <h4 class="mb-2 text-lg text-brown font-semibold relative">@lang('messages.user2')</h4>
                        <p class="mb-0 text-gray-700 relative z-20">"@lang('messages.testimonial2')"</p>
                    </div>
                </div>
                <div class="relative md:w-11/12 w-full mx-auto md:mt-10 md:mb-5 my-6 group">
                    <div
                        class="absolute inset-0 bg-green-light transform -rotate-3 group-hover:-rotate-6 rounded-2xl">
                    </div>
                    <div class="relative bg-white shadow-lg rounded-2xl md:p-10 sm:p-8 p-6 border-2 border-green-light h-full">
                        <img src="{{ asset('assets/images/user.png')}}" alt="user" title="user" class="w-16 h-16 rounded-full mb-4">
                        <i class="fa-solid fa-quote-left absolute text-7xl text-light-navy top-3 ltr:right-5 z-10 rtl:left-5"></i>
                        <h4 class="mb-2 text-lg text-brown font-semibold relative">@lang('messages.user3')</h4>
                        <p class="mb-0 text-gray-700 relative z-20">"@lang('messages.testimonial3')"</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</x-layouts.main>
