<div class="py-6 px-4">
    
    <!-- Cards -->
    <div class="grid grid-cols-1 sm:grid-cols-2 lg:grid-cols-4 p-4 gap-4">
        <div class="bg-brown dark:bg-gray-800 rounded-xl flex items-center justify-between p-4 text-white group">
            <div class="flex justify-center items-center w-14 h-14 bg-white rounded-full transition-all duration-300 transform group-hover:rotate-12">
                <i class="fa-solid fa-users text-green text-xl"></i>
            </div>
            <div class="text-right">
                <p class="text-2xl">
                    £ <?php echo e(number_format($summarypromotionReport['baseSale']['value'])); ?>

                </p>
                <p>Original Sales</p>
            </div>
        </div>
        <div class="bg-brown dark:bg-gray-800 rounded-xl flex items-center justify-between p-4 text-white group">
            <div class="flex justify-center items-center w-14 h-14 bg-white rounded-full transition-all duration-300 transform group-hover:rotate-12">
                <i class="fa-solid fa-bag-shopping text-green text-xl"></i>
            </div>
            <div class="text-right">
                <p class="text-2xl">
                    £ <?php echo e(number_format($summarypromotionReport['promotionSale']['value'])); ?>

                </p>
                <p>Sales from Promotions</p>
            </div>
        </div>
        <div class="bg-brown dark:bg-gray-800 rounded-xl flex items-center justify-between p-4 text-white group">
            <div class="flex justify-center items-center w-14 h-14 bg-white rounded-full transition-all duration-300 transform group-hover:rotate-12">
                <i class="fa-solid fa-chart-line text-green text-xl"></i>
            </div>
            <div class="text-right">
                <p class="text-2xl">
                    £ <?php echo e(number_format($summarypromotionReport['totalSale']['value'])); ?>

                </p>
                <p>Total Sales</p>
            </div>
        </div>
        <div class="bg-brown dark:bg-gray-800 rounded-xl flex items-center justify-between p-4 text-white group">
            <div class="flex justify-center items-center w-14 h-14 bg-white rounded-full transition-all duration-300 transform group-hover:rotate-12">
                <i class="fa-solid fa-dollar-sign text-green text-xl"></i>
            </div>
            <div class="text-right">
                <p class="text-2xl"><?php echo e($summarypromotionReport['percentageSalesLift']); ?></p>
                <p>Sales Growth</p>
            </div>
        </div>
    </div>
    
    <!-- Cards -->
    
</div>
<?php /**PATH D:\Dev_Project\Saleem's Project\Ebay_Report\resources\views/livewire/admin/dashboard.blade.php ENDPATH**/ ?>